#ifdef __has_include
    #if __has_include("lvgl.h")
        #ifndef LV_LVGL_H_INCLUDE_SIMPLE
            #define LV_LVGL_H_INCLUDE_SIMPLE
        #endif
    #endif
#endif

#if defined(LV_LVGL_H_INCLUDE_SIMPLE)
    #include "lvgl.h"
#else
    #include "lvgl/lvgl.h"
#endif


#ifndef LV_ATTRIBUTE_MEM_ALIGN
#define LV_ATTRIBUTE_MEM_ALIGN
#endif

#ifndef LV_ATTRIBUTE_IMG_ADSCOREFRAME
#define LV_ATTRIBUTE_IMG_ADSCOREFRAME
#endif

const LV_ATTRIBUTE_MEM_ALIGN LV_ATTRIBUTE_LARGE_CONST LV_ATTRIBUTE_IMG_ADSCOREFRAME uint8_t adScoreFrame_map[] = {
    0x89, 0x50, 0x4e, 0x47, 0x0d, 0x0a, 0x1a, 0x0a, 0x00, 0x00, 0x00, 0x0d, 0x49, 
    0x48, 0x44, 0x52, 0x00, 0x00, 0x00, 0x87, 0x00, 0x00, 0x00, 0xbb, 0x08, 0x06, 
    0x00, 0x00, 0x00, 0x4f, 0x5f, 0x8d, 0xdc, 0x00, 0x00, 0x00, 0x09, 0x70, 0x48, 
    0x59, 0x73, 0x00, 0x00, 0x0e, 0xc3, 0x00, 0x00, 0x0e, 0xc3, 0x01, 0xc7, 0x6f, 
    0xa8, 0x64, 0x00, 0x00, 0x00, 0x19, 0x74, 0x45, 0x58, 0x74, 0x53, 0x6f, 0x66, 
    0x74, 0x77, 0x61, 0x72, 0x65, 0x00, 0x77, 0x77, 0x77, 0x2e, 0x69, 0x6e, 0x6b, 
    0x73, 0x63, 0x61, 0x70, 0x65, 0x2e, 0x6f, 0x72, 0x67, 0x9b, 0xee, 0x3c, 0x1a, 
    0x00, 0x00, 0x20, 0x00, 0x49, 0x44, 0x41, 0x54, 0x78, 0x9c, 0xed, 0x9d, 0x79, 
    0x60, 0x9c, 0x65, 0x9d, 0xc7, 0x3f, 0xbf, 0x67, 0x26, 0x47, 0x13, 0x90, 0x6b, 
    0xd5, 0x2a, 0xe0, 0x52, 0xdb, 0x92, 0x99, 0x50, 0x60, 0x55, 0x96, 0x45, 0x50, 
    0xb0, 0x28, 0x82, 0xdc, 0x82, 0x04, 0x4a, 0x26, 0x49, 0x2f, 0x2c, 0x72, 0x14, 
    0x28, 0x34, 0x49, 0x8b, 0x6b, 0x0d, 0x0b, 0x34, 0x49, 0xa1, 0xc5, 0x8a, 0x62, 
    0x39, 0xdb, 0x24, 0x6d, 0x25, 0xdc, 0x82, 0x80, 0x2e, 0x5a, 0xd8, 0x5d, 0x75, 
    0x75, 0xbb, 0xab, 0x48, 0x49, 0x52, 0x5b, 0x28, 0x0a, 0x72, 0xca, 0x51, 0x6c, 
    0x92, 0xe6, 0x98, 0xe7, 0xb7, 0x7f, 0xcc, 0xbc, 0x93, 0x77, 0xd2, 0xcc, 0x3b, 
    0x93, 0x36, 0xc7, 0x1c, 0xfd, 0xfe, 0x35, 0xcf, 0xfb, 0x1c, 0xef, 0x6f, 0x92, 
    0xef, 0x3c, 0xc7, 0xef, 0xf9, 0x1d, 0xa2, 0xaa, 0xec, 0x45, 0x04, 0xd5, 0xa1, 
    0xc0, 0x09, 0x8d, 0x2d, 0x1d, 0xbf, 0x1a, 0x6f, 0x39, 0xd2, 0x05, 0x66, 0xbc, 
    0x05, 0x48, 0x27, 0x18, 0x91, 0x6b, 0xc7, 0x5b, 0x86, 0x74, 0x82, 0xec, 0x9d, 
    0x39, 0x22, 0x58, 0x5c, 0x15, 0x3c, 0x28, 0x6c, 0x79, 0xbb, 0xaf, 0xc7, 0xf7, 
    0xd1, 0xe5, 0xad, 0x9b, 0xde, 0x1b, 0x6f, 0x79, 0xd2, 0x01, 0x7b, 0x67, 0x8e, 
    0x28, 0xfa, 0xc3, 0x7c, 0x1e, 0x30, 0xfe, 0x42, 0x7b, 0xdc, 0x78, 0xcb, 0x92, 
    0x2e, 0xd8, 0x4b, 0x8e, 0x28, 0x04, 0x8e, 0x07, 0x30, 0x96, 0xcf, 0x8f, 0xb7, 
    0x2c, 0xe9, 0x82, 0xbd, 0xe4, 0x70, 0x20, 0x11, 0x72, 0x58, 0xd1, 0xe3, 0xc7, 
    0x5b, 0x94, 0x74, 0xc1, 0x5e, 0x72, 0x00, 0xf3, 0xe6, 0x1d, 0x93, 0x07, 0x1c, 
    0x03, 0x20, 0x70, 0x6c, 0xdd, 0xf4, 0xe9, 0xfe, 0x71, 0x16, 0x29, 0x2d, 0xb0, 
    0x97, 0x1c, 0xc0, 0x47, 0x76, 0x76, 0x1e, 0x03, 0x14, 0x47, 0x8b, 0xfb, 0x74, 
    0x7d, 0xf2, 0xf5, 0xcf, 0x8e, 0xa7, 0x3c, 0xe9, 0x82, 0xbd, 0xe4, 0x00, 0x4c, 
    0x58, 0x4f, 0x76, 0x97, 0x45, 0xcc, 0xc9, 0x89, 0xda, 0xe6, 0x12, 0xf6, 0x92, 
    0x03, 0x40, 0x98, 0xee, 0x59, 0xce, 0x51, 0xe4, 0xbc, 0x9e, 0xa3, 0xae, 0x6c, 
    0x5a, 0x7e, 0x57, 0x41, 0xf8, 0x7d, 0xa0, 0xc8, 0xf5, 0xb8, 0xab, 0xfb, 0x80, 
    0xfe, 0x03, 0x57, 0xae, 0xdc, 0xd2, 0x33, 0x5e, 0x72, 0xa5, 0x03, 0x72, 0x7e, 
    0xe6, 0xd8, 0x59, 0x10, 0x3e, 0x9e, 0x78, 0x62, 0x00, 0x14, 0x15, 0x6d, 0x37, 
    0xff, 0x3c, 0x1e, 0xf2, 0xa4, 0x13, 0x72, 0x9e, 0x1c, 0x9a, 0x60, 0x09, 0xb1, 
    0xe1, 0xbd, 0xfb, 0x8e, 0xbd, 0xe4, 0x50, 0x1d, 0x7a, 0x7f, 0xb1, 0x77, 0xdf, 
    0x91, 0xdb, 0x7b, 0x8e, 0x85, 0x95, 0x47, 0x17, 0x1b, 0xed, 0x7d, 0x0f, 0xc8, 
    0x1f, 0xa2, 0xba, 0xa7, 0xa8, 0xa8, 0xf8, 0xc0, 0x25, 0xab, 0x36, 0x76, 0x8d, 
    0xb5, 0x5c, 0xe9, 0x82, 0x9c, 0x9e, 0x39, 0x7c, 0xf4, 0x9e, 0xcc, 0xd0, 0xc4, 
    0x00, 0x28, 0xe8, 0xee, 0xfc, 0xfb, 0x49, 0x63, 0x29, 0x4f, 0xba, 0x21, 0xa7, 
    0xc9, 0x61, 0x55, 0xbe, 0xe6, 0xd9, 0xc0, 0x18, 0xef, 0xfa, 0x2c, 0x47, 0x4e, 
    0x93, 0x43, 0xd0, 0x53, 0xbd, 0xea, 0x55, 0x39, 0x73, 0xac, 0x64, 0x49, 0x47, 
    0xe4, 0x2c, 0x39, 0x6a, 0x2a, 0x0f, 0x0f, 0x02, 0x9f, 0x4e, 0xd2, 0x6c, 0x52, 
    0x75, 0x79, 0xe9, 0xd4, 0xb1, 0x90, 0x27, 0x1d, 0x91, 0xb3, 0xe4, 0x10, 0xf5, 
    0xa5, 0xb6, 0x64, 0x18, 0x7b, 0xfa, 0x28, 0x8b, 0x92, 0xb6, 0xc8, 0x59, 0x72, 
    0xa0, 0xa4, 0x44, 0x0e, 0x49, 0xb6, 0x2f, 0xc9, 0x62, 0xe4, 0xe4, 0x51, 0x36, 
    0x7a, 0x84, 0x7d, 0x17, 0x28, 0x48, 0xa1, 0xf9, 0xce, 0xa2, 0xa2, 0xe2, 0x83, 
    0x72, 0xf1, 0x48, 0x9b, 0x93, 0x33, 0x47, 0xf4, 0x08, 0x9b, 0x0a, 0x31, 0x00, 
    0x0a, 0xbb, 0xbb, 0xba, 0x72, 0x52, 0x21, 0x96, 0x93, 0xe4, 0x48, 0x7a, 0x84, 
    0xdd, 0xa5, 0xbd, 0xe6, 0xe4, 0xd2, 0x92, 0x73, 0xe4, 0x10, 0x11, 0x11, 0x74, 
    0x58, 0x9b, 0x4c, 0x81, 0x33, 0x44, 0x44, 0x46, 0x4b, 0xa6, 0x74, 0x45, 0xce, 
    0x91, 0xa3, 0xba, 0xa2, 0xe4, 0x73, 0xc0, 0x3f, 0x0e, 0xab, 0x93, 0x70, 0xd8, 
    0xc2, 0x50, 0xf0, 0x33, 0xa3, 0x23, 0x51, 0xfa, 0x22, 0xe7, 0xc8, 0xa1, 0xc8, 
    0xf9, 0xbb, 0xd3, 0xcf, 0xa0, 0xbb, 0xd5, 0x2f, 0x93, 0x91, 0x73, 0xe4, 0x10, 
    0xe5, 0xeb, 0x1e, 0xd5, 0x09, 0x8f, 0x6e, 0x56, 0x38, 0x6f, 0x14, 0xc4, 0x49, 
    0x6b, 0xe4, 0x14, 0x39, 0x6a, 0x43, 0xc1, 0x23, 0x81, 0x92, 0x44, 0xf5, 0x8a, 
    0xfc, 0x28, 0x51, 0x9d, 0x28, 0x81, 0xeb, 0x42, 0xd3, 0x4a, 0x47, 0x45, 0xb0, 
    0x34, 0x45, 0x4e, 0x91, 0x43, 0x05, 0xaf, 0xa5, 0x61, 0xbb, 0xe4, 0xdb, 0x1a, 
    0x60, 0x7b, 0xa2, 0x06, 0x3e, 0xb1, 0x39, 0xb5, 0xb4, 0xe4, 0x14, 0x39, 0xc0, 
    0x63, 0x69, 0x50, 0xfd, 0x49, 0xc3, 0x3d, 0x1d, 0x7f, 0x07, 0x9e, 0x48, 0xdc, 
    0x3d, 0xb7, 0xf6, 0x1d, 0x39, 0x43, 0x8e, 0xe8, 0x05, 0xda, 0x91, 0x89, 0xea, 
    0x45, 0x79, 0x08, 0xc0, 0xaa, 0x3c, 0xe4, 0x31, 0xcc, 0xd1, 0xd5, 0x33, 0xa7, 
    0x4e, 0x1e, 0x69, 0xd9, 0xd2, 0x15, 0x39, 0x43, 0x0e, 0x23, 0x9e, 0xbf, 0xfa, 
    0x1d, 0xbd, 0x7d, 0x9d, 0x3f, 0x07, 0xd8, 0x27, 0xaf, 0xfb, 0x29, 0xe0, 0xef, 
    0x89, 0x1a, 0x4a, 0xd8, 0x97, 0x33, 0x1b, 0xd3, 0x9c, 0x21, 0x47, 0x92, 0xfd, 
    0xc6, 0x13, 0xcb, 0x5b, 0x5f, 0xed, 0x06, 0x58, 0x72, 0xdf, 0xb6, 0x9d, 0x20, 
    0x4f, 0x25, 0x6a, 0x28, 0xbb, 0x79, 0x14, 0xce, 0x44, 0xe4, 0x04, 0x39, 0xae, 
    0x9d, 0x71, 0xe4, 0xa1, 0xc0, 0xe7, 0x12, 0x36, 0x50, 0x8d, 0x5b, 0x4a, 0x04, 
    0x9b, 0x70, 0x69, 0x51, 0x38, 0xb6, 0xb6, 0x6a, 0xda, 0xa7, 0x46, 0x4e, 0xba, 
    0xf4, 0x45, 0x4e, 0x90, 0xc3, 0xef, 0x0b, 0x9f, 0x0f, 0x24, 0x52, 0x7f, 0x77, 
    0x59, 0x53, 0x10, 0x37, 0x53, 0x4c, 0xe8, 0xf1, 0x3f, 0x09, 0x74, 0x27, 0x68, 
    0x2f, 0xaa, 0xfd, 0xe7, 0x8e, 0xa4, 0x7c, 0xe9, 0x8a, 0x9c, 0x20, 0x87, 0x8a, 
    0x5e, 0xec, 0x51, 0xfd, 0xe4, 0xb2, 0xa6, 0xe7, 0x3b, 0xdd, 0x0f, 0x96, 0xb4, 
    0x6e, 0xda, 0x21, 0xf0, 0xb4, 0xc7, 0x80, 0x33, 0x46, 0x4a, 0xb6, 0x74, 0x46, 
    0xd6, 0x93, 0x63, 0x51, 0xc5, 0xb4, 0x29, 0x02, 0x09, 0xbd, 0xd7, 0x44, 0x86, 
    0x3e, 0x9d, 0x28, 0xea, 0x75, 0x6a, 0x39, 0x6e, 0x71, 0x55, 0xf0, 0xf0, 0x3d, 
    0x16, 0x2e, 0xcd, 0x91, 0xf5, 0xe4, 0x50, 0x09, 0x57, 0x78, 0x54, 0xf7, 0x74, 
    0xd9, 0xbe, 0x27, 0x87, 0xac, 0xc9, 0xe7, 0x27, 0xc0, 0xce, 0x44, 0x1d, 0xfb, 
    0xc3, 0x5c, 0xb4, 0x87, 0xa2, 0xa5, 0x3d, 0xb2, 0x9a, 0x1c, 0x22, 0x22, 0xaa, 
    0x52, 0x9e, 0xb0, 0x1e, 0x9e, 0x5c, 0xd9, 0xb2, 0xe5, 0x43, 0xa7, 0xbc, 0xa8, 
    0xfc, 0xa8, 0x03, 0x9c, 0xcf, 0x0d, 0xf7, 0x74, 0xfc, 0x5d, 0x55, 0x7e, 0x96, 
    0x78, 0x6c, 0x12, 0x8e, 0x9b, 0x2d, 0xc8, 0x6a, 0x72, 0x5c, 0x57, 0x19, 0x38, 
    0x0e, 0x34, 0xa1, 0xd2, 0x4a, 0x85, 0x96, 0xb8, 0xb2, 0xe9, 0x5f, 0x15, 0xd7, 
    0xc0, 0xd8, 0xb5, 0x1e, 0xc3, 0x1f, 0xbe, 0x28, 0x54, 0x92, 0xd5, 0xce, 0xd6, 
    0x59, 0x4d, 0x0e, 0x09, 0x7b, 0xfe, 0xba, 0xdf, 0xef, 0xde, 0xbf, 0xff, 0xa7, 
    0x4e, 0xa1, 0xba, 0xa2, 0xf4, 0xb3, 0x8a, 0x5e, 0xb0, 0xa8, 0xea, 0x88, 0x98, 
    0xdd, 0x46, 0xb1, 0xaf, 0xe7, 0x71, 0xd0, 0x0f, 0x12, 0x0d, 0x60, 0x31, 0xa1, 
    0x11, 0x12, 0x35, 0x2d, 0x91, 0xb5, 0xe4, 0xa8, 0x2b, 0x9b, 0x96, 0x2f, 0xc2, 
    0x85, 0x89, 0xea, 0x15, 0x5a, 0xdd, 0xf1, 0x37, 0x0c, 0x1a, 0x02, 0xb0, 0x6a, 
    0x63, 0x84, 0x8a, 0x28, 0xc4, 0x78, 0x30, 0xe1, 0x4b, 0x84, 0xf2, 0xf9, 0xf3, 
    0xa7, 0xa6, 0x6a, 0x8b, 0x9a, 0x71, 0xc8, 0x5a, 0x72, 0x74, 0x17, 0xda, 0xf3, 
    0x80, 0x7f, 0x48, 0xdc, 0xc2, 0xc4, 0x96, 0x8c, 0xba, 0x3a, 0x31, 0x40, 0x19, 
    0x00, 0xca, 0xc5, 0x65, 0x65, 0xe2, 0x8b, 0xb5, 0x42, 0xbc, 0x96, 0x96, 0x83, 
    0x0a, 0x3f, 0xf0, 0x9d, 0xbd, 0xa7, 0xb2, 0xa6, 0x2b, 0xb2, 0x96, 0x1c, 0xa8, 
    0xce, 0xf2, 0xa8, 0xfd, 0xf3, 0xb2, 0x96, 0xb6, 0xff, 0x72, 0x0a, 0xdd, 0x2f, 
    0x05, 0x4e, 0x51, 0x38, 0x38, 0x5a, 0xfc, 0xc4, 0xa4, 0x82, 0x60, 0x2c, 0x36, 
    0x47, 0x7d, 0x4b, 0xc7, 0x73, 0x28, 0xaf, 0x24, 0x1a, 0x48, 0xd4, 0x78, 0xbd, 
    0x27, 0xa3, 0x91, 0x95, 0xe4, 0xa8, 0xad, 0x9a, 0xf6, 0x29, 0x85, 0xaf, 0x24, 
    0x6e, 0xa1, 0x4d, 0xea, 0x72, 0xd8, 0x51, 0xab, 0x83, 0xf6, 0x26, 0x03, 0x65, 
    0x55, 0x55, 0x8c, 0xd7, 0xec, 0xa1, 0x5f, 0xad, 0x09, 0x4d, 0x3d, 0x64, 0xf7, 
    0xa5, 0x4d, 0x5f, 0x64, 0x25, 0x39, 0x6c, 0x38, 0x3c, 0x93, 0xc4, 0xdf, 0x4d, 
    0xd5, 0x17, 0x5e, 0xe3, 0x14, 0xea, 0xe6, 0x1d, 0x53, 0x84, 0xc8, 0x60, 0xd3, 
    0xc1, 0x6f, 0x2c, 0xac, 0x3c, 0xda, 0x09, 0x3d, 0x89, 0xc5, 0xde, 0x03, 0xd8, 
    0x04, 0xe3, 0xf9, 0xd4, 0xf8, 0x66, 0xee, 0xbe, 0xb4, 0xe9, 0x8b, 0xac, 0x23, 
    0x47, 0x5d, 0x9d, 0x18, 0x11, 0xaa, 0x12, 0xb7, 0xd0, 0x5f, 0x36, 0xae, 0xde, 
    0xf2, 0x92, 0x53, 0xea, 0xea, 0xda, 0xf1, 0x75, 0x60, 0x9f, 0x41, 0x8d, 0x8a, 
    0x45, 0x7b, 0x63, 0x7b, 0x89, 0x65, 0x4d, 0x1d, 0xdb, 0x14, 0x9e, 0x4d, 0x34, 
    0xa2, 0xa8, 0x99, 0x99, 0x8d, 0xae, 0x0b, 0x59, 0x47, 0x8e, 0xee, 0x2d, 0x87, 
    0x9f, 0x8a, 0x87, 0xf7, 0xbc, 0x22, 0xf7, 0xc4, 0x3f, 0x31, 0x03, 0x4b, 0x8a, 
    0xf0, 0xe2, 0xc0, 0xc7, 0xf8, 0x63, 0xb0, 0xa0, 0xf7, 0x26, 0x7e, 0xab, 0x4e, 
    0x5e, 0x58, 0x1e, 0x38, 0x65, 0xb8, 0xb2, 0xa6, 0x3b, 0xb2, 0x8e, 0x1c, 0x56, 
    0xcc, 0xb7, 0x3c, 0xaa, 0xb7, 0xf7, 0xf7, 0xec, 0x78, 0xd4, 0x29, 0x44, 0xf6, 
    0x0a, 0xfa, 0xd5, 0x68, 0xb1, 0xdb, 0xaa, 0x3e, 0x0c, 0x38, 0x3e, 0xb1, 0xa7, 
    0x2e, 0xa8, 0x2a, 0x71, 0x36, 0xa9, 0x14, 0xf9, 0x7b, 0x1e, 0x02, 0xde, 0x4f, 
    0x34, 0xb0, 0x88, 0x7a, 0xbd, 0x37, 0x23, 0x91, 0x55, 0xe4, 0xa8, 0xad, 0x9a, 
    0xf6, 0x29, 0x81, 0x84, 0xde, 0x6c, 0xaa, 0xb4, 0x38, 0x46, 0x3d, 0x00, 0x88, 
    0x7f, 0x0e, 0x10, 0x39, 0xb6, 0xaa, 0xfd, 0x85, 0x41, 0xac, 0x85, 0x0d, 0xd1, 
    0x5a, 0xbf, 0x5f, 0x25, 0x76, 0x12, 0x89, 0xe8, 0x3c, 0x74, 0x7d, 0xe2, 0xb7, 
    0xcb, 0x59, 0xd7, 0x95, 0x97, 0x0e, 0xcf, 0x59, 0x2a, 0xcd, 0x91, 0x55, 0xe4, 
    0xc0, 0x86, 0xe7, 0xe1, 0xfc, 0xb3, 0x87, 0x82, 0xfa, 0xee, 0x76, 0x3e, 0x46, 
    0x75, 0x1b, 0xb1, 0x7f, 0xbe, 0x1a, 0xb3, 0x09, 0x40, 0x84, 0x17, 0x9c, 0x67, 
    0xa2, 0x72, 0x89, 0x5b, 0xe7, 0xa1, 0xd6, 0x7f, 0x97, 0xc7, 0xdb, 0x7d, 0x7e, 
    0x61, 0xee, 0xee, 0x09, 0x9e, 0x9e, 0xc8, 0x1a, 0x72, 0xd4, 0x95, 0x4d, 0xcb, 
    0x57, 0x98, 0xe3, 0xd1, 0xe4, 0x57, 0x8d, 0x6b, 0x37, 0xfd, 0xc1, 0x29, 0x74, 
    0x6f, 0x0d, 0x7e, 0x8d, 0x98, 0x5b, 0xa4, 0xbe, 0x24, 0x4a, 0x0f, 0x80, 0x28, 
    0x3d, 0x0a, 0x5b, 0xa2, 0xcd, 0x3e, 0x75, 0x58, 0x41, 0x49, 0x6c, 0x2f, 0x11, 
    0xed, 0xff, 0xeb, 0x44, 0x2f, 0x50, 0xd1, 0xb9, 0x75, 0x65, 0xd3, 0x12, 0x05, 
    0xa0, 0xcb, 0x38, 0x64, 0x0d, 0x39, 0xba, 0x0a, 0xfa, 0x2f, 0x00, 0x3e, 0x9e, 
    0xa8, 0x5e, 0xe1, 0x07, 0xee, 0xb2, 0x55, 0x2e, 0x19, 0xa8, 0x94, 0x5f, 0xc6, 
    0x35, 0x36, 0xf2, 0x9c, 0xf3, 0x51, 0x54, 0x2e, 0x71, 0x57, 0x89, 0xc6, 0x8f, 
    0x33, 0x08, 0x13, 0x3b, 0xf3, 0xad, 0x97, 0x47, 0x5d, 0x46, 0x21, 0x6b, 0xc8, 
    0x01, 0x72, 0x85, 0x47, 0xe5, 0x3b, 0x3b, 0x0f, 0xe8, 0x7f, 0xd8, 0x29, 0x5c, 
    0x5f, 0x51, 0xfa, 0x09, 0x91, 0x98, 0xa7, 0x7d, 0xaf, 0xc2, 0x1b, 0xee, 0xc6, 
    0x26, 0xac, 0xaf, 0x03, 0x7d, 0x91, 0x61, 0x39, 0xbb, 0x66, 0x46, 0xe0, 0x93, 
    0x4e, 0xdd, 0x84, 0x5e, 0xdf, 0x83, 0xc0, 0x5b, 0x09, 0xa5, 0x10, 0x9d, 0xbf, 
    0x1b, 0xc2, 0xa7, 0x25, 0xb2, 0x82, 0x1c, 0xb5, 0x55, 0x25, 0x5f, 0x00, 0x12, 
    0xe6, 0x66, 0x13, 0x95, 0x55, 0xee, 0x4b, 0xb6, 0x7e, 0x98, 0x0b, 0xe4, 0x45, 
    0xea, 0xd8, 0x20, 0x12, 0xef, 0x23, 0xab, 0x91, 0xf2, 0xb3, 0xd1, 0xa2, 0x5f, 
    0xfd, 0x32, 0xd3, 0xa9, 0x5b, 0xd2, 0xba, 0xa9, 0x17, 0x91, 0xbb, 0x49, 0x8c, 
    0xe3, 0x17, 0x56, 0x05, 0xb3, 0x22, 0x15, 0x58, 0x56, 0x90, 0x43, 0xad, 0x67, 
    0xca, 0xcf, 0x7e, 0xa5, 0x2f, 0x66, 0xa7, 0x51, 0x57, 0x27, 0x06, 0xd5, 0xd9, 
    0xb1, 0xbe, 0xaa, 0x7f, 0x18, 0xaa, 0x93, 0x8a, 0xfc, 0xde, 0xf9, 0x2c, 0x30, 
    0x37, 0xba, 0x81, 0x8d, 0x0c, 0xd8, 0xe7, 0x5b, 0x05, 0xf4, 0x27, 0x7a, 0xa1, 
    0xcf, 0x92, 0x15, 0x29, 0x48, 0x33, 0x9e, 0x1c, 0x8b, 0x2a, 0xa6, 0x4d, 0x01, 
    0x49, 0x78, 0x33, 0x2a, 0xf0, 0x58, 0x43, 0xcb, 0x96, 0xd7, 0x9c, 0x72, 0xf7, 
    0x96, 0xc3, 0x4f, 0x45, 0x38, 0x0c, 0x40, 0x44, 0x37, 0x63, 0x64, 0x48, 0x53, 
    0x40, 0x51, 0xed, 0x56, 0xa4, 0x3d, 0x5a, 0x9c, 0xd4, 0xb9, 0x25, 0x10, 0xbb, 
    0xab, 0xb9, 0x75, 0xfd, 0x0b, 0xaf, 0xa2, 0xfc, 0x24, 0xd1, 0x3b, 0x15, 0xce, 
    0x5d, 0x54, 0x5e, 0x92, 0x2c, 0x8c, 0x65, 0xda, 0x23, 0xe3, 0xc9, 0x61, 0xe9, 
    0xbf, 0x06, 0x8f, 0xef, 0x11, 0x36, 0xdc, 0xea, 0x2e, 0xab, 0xc8, 0x37, 0x63, 
    0x9f, 0x95, 0x5f, 0x78, 0x8d, 0xed, 0xc3, 0x3a, 0x3a, 0x0f, 0x04, 0xe6, 0xc5, 
    0x8d, 0x83, 0x2e, 0xf7, 0xea, 0xaa, 0x3e, 0x73, 0xb5, 0xd7, 0xd8, 0x99, 0x80, 
    0x8c, 0x26, 0xc7, 0x82, 0xb2, 0x69, 0x07, 0x82, 0x78, 0xdc, 0xa3, 0xf0, 0xeb, 
    0x65, 0x6b, 0xda, 0x7f, 0xe3, 0x14, 0x22, 0xbf, 0x66, 0x39, 0x0b, 0x40, 0x54, 
    0xb7, 0x83, 0xbc, 0xe3, 0xfd, 0x06, 0x79, 0x47, 0x1d, 0x4b, 0x30, 0xe1, 0x9c, 
    0xc8, 0x2c, 0x15, 0x41, 0x63, 0x4b, 0xc7, 0xaf, 0x50, 0x7e, 0x93, 0xa8, 0xa7, 
    0x2a, 0x73, 0x16, 0x57, 0x05, 0x0f, 0x4a, 0xed, 0x9b, 0xa4, 0x27, 0x32, 0x9a, 
    0x1c, 0xfe, 0xfc, 0xf0, 0x15, 0x0c, 0x24, 0xee, 0xdb, 0x05, 0x0a, 0x71, 0xbf, 
    0xee, 0xb0, 0xf1, 0x5d, 0x47, 0x54, 0x49, 0xa6, 0x22, 0x43, 0x5b, 0x9d, 0xbb, 
    0x60, 0x01, 0x41, 0x1c, 0xff, 0x15, 0x9f, 0x25, 0x7c, 0x55, 0xdc, 0xf8, 0x12, 
    0x3f, 0x2b, 0x0d, 0x42, 0x51, 0xbf, 0x66, 0xb6, 0x4a, 0x3d, 0x63, 0xc9, 0x51, 
    0x57, 0x36, 0x6d, 0x1f, 0x11, 0xae, 0xf4, 0x68, 0xf2, 0xf2, 0x2b, 0x3d, 0x1d, 
    0xb1, 0x7b, 0x94, 0x05, 0x65, 0xd3, 0x0e, 0x14, 0xb4, 0x32, 0x5a, 0xb4, 0xa0, 
    0x5b, 0x53, 0x7b, 0x93, 0x6e, 0x61, 0xe0, 0xba, 0x7e, 0xf6, 0x75, 0x17, 0x97, 
    0xc4, 0xac, 0xcb, 0x8a, 0xa7, 0x74, 0x3c, 0x02, 0x24, 0x1c, 0x47, 0x54, 0xae, 
    0xae, 0x99, 0x13, 0xd8, 0x37, 0xb5, 0xf7, 0xa4, 0x1f, 0x32, 0x96, 0x1c, 0x9d, 
    0x05, 0xe1, 0xf9, 0x78, 0x99, 0x01, 0xaa, 0xdc, 0xda, 0xda, 0xaa, 0x61, 0xa7, 
    0x98, 0x57, 0x10, 0xbe, 0x92, 0xe8, 0x2c, 0x13, 0xb9, 0x7e, 0x97, 0x44, 0xf6, 
    0x19, 0x83, 0x20, 0x56, 0x04, 0x47, 0x29, 0x56, 0x64, 0xfc, 0x72, 0xa9, 0x53, 
    0xb3, 0x64, 0x89, 0x5a, 0xe0, 0x7b, 0x1e, 0x9d, 0x0f, 0xa2, 0xd7, 0x5c, 0x96, 
    0xda, 0x7b, 0xd2, 0x0f, 0x19, 0x49, 0x8e, 0x85, 0x95, 0x47, 0x17, 0x0b, 0x5c, 
    0xe3, 0xd1, 0xe4, 0x5d, 0x6b, 0xf2, 0x06, 0x0c, 0x7a, 0x66, 0x4d, 0x2a, 0x04, 
    0x06, 0xa6, 0x78, 0x91, 0x8d, 0xc3, 0x79, 0x9f, 0xb5, 0xf2, 0x3f, 0xb1, 0xae, 
    0x2a, 0x97, 0xbb, 0x8d, 0x8a, 0xad, 0xe4, 0xdf, 0x07, 0xbc, 0x9b, 0xb8, 0xb7, 
    0x2e, 0x70, 0x1b, 0x0e, 0x65, 0x12, 0x32, 0x92, 0x1c, 0x46, 0x7b, 0x2e, 0xc3, 
    0x73, 0xd6, 0xd0, 0x15, 0x6e, 0xff, 0xd7, 0xee, 0xfe, 0xc2, 0x2a, 0x1c, 0xd5, 
    0xba, 0xca, 0x8b, 0xa2, 0x9a, 0xc8, 0x49, 0x7a, 0x48, 0x88, 0x68, 0xb7, 0x10, 
    0xbb, 0x90, 0x9b, 0x58, 0xf8, 0x7e, 0x5e, 0xcc, 0x8b, 0x6e, 0x59, 0xd3, 0xf3, 
    0x9d, 0x2a, 0x7a, 0x9b, 0x47, 0xf7, 0x8f, 0xf9, 0xb4, 0x77, 0x9e, 0x47, 0x7d, 
    0xda, 0x22, 0xe3, 0xc8, 0x11, 0x99, 0x05, 0xc4, 0x63, 0xd6, 0xd0, 0x0f, 0x7a, 
    0xf3, 0x26, 0xc4, 0xee, 0x3f, 0x44, 0x44, 0x14, 0xb9, 0x6a, 0xa0, 0xac, 0x3f, 
    0xdf, 0x9d, 0xf7, 0xaa, 0x6a, 0xec, 0xd8, 0x2b, 0xe8, 0x75, 0x6e, 0xa5, 0xd8, 
    0x4e, 0x1b, 0x5e, 0x89, 0xf0, 0x5e, 0xc2, 0xbe, 0xb0, 0x70, 0x41, 0xd9, 0xa1, 
    0x13, 0x76, 0xe7, 0xbd, 0xe3, 0x89, 0x8c, 0x23, 0x47, 0x77, 0x7f, 0xe1, 0x65, 
    0xc0, 0x27, 0x12, 0xd5, 0xab, 0xca, 0x8a, 0x15, 0xf7, 0xfd, 0x3e, 0xe6, 0x88, 
    0x54, 0x73, 0x71, 0xc9, 0xd9, 0xa0, 0xc1, 0x48, 0xa5, 0x6c, 0x53, 0xf8, 0x30, 
    0x51, 0x5f, 0x4f, 0x88, 0x6c, 0x07, 0x7d, 0x39, 0x5a, 0x2a, 0xe9, 0xdc, 0x12, 
    0x88, 0xd9, 0x8d, 0xac, 0x6c, 0xd9, 0xf2, 0xa1, 0x5a, 0xcf, 0xbd, 0xc7, 0xc4, 
    0xbc, 0xfc, 0x7d, 0x33, 0x6e, 0xf6, 0xc8, 0x28, 0x72, 0xd4, 0x96, 0x4d, 0xde, 
    0x4f, 0x61, 0xb1, 0x47, 0x93, 0xed, 0x3e, 0xcd, 0xfb, 0xbe, 0xfb, 0x81, 0x1a, 
    0x97, 0x2a, 0x5b, 0xf4, 0xa7, 0xbb, 0xf4, 0x18, 0x06, 0x44, 0x5d, 0x11, 0x7f, 
    0x24, 0x5e, 0x45, 0x6e, 0x7a, 0x7b, 0xbf, 0xe7, 0xe5, 0x1d, 0x87, 0xe8, 0xf5, 
    0xb5, 0x65, 0x93, 0xf7, 0xdb, 0x93, 0xf7, 0x8f, 0x35, 0x32, 0x8a, 0x1c, 0x9a, 
    0x9f, 0x5f, 0x03, 0x78, 0x29, 0x96, 0x6e, 0x5b, 0xba, 0xf6, 0x8f, 0x31, 0x53, 
    0xbe, 0xc8, 0x05, 0x98, 0x7c, 0x11, 0x40, 0x95, 0xd7, 0x0d, 0xc6, 0x63, 0xe3, 
    0x98, 0x02, 0x8c, 0x79, 0x57, 0x34, 0x72, 0x83, 0x2b, 0xf0, 0xa5, 0x9a, 0x50, 
    0x69, 0xec, 0xb2, 0xaf, 0xbe, 0xf5, 0xa5, 0xed, 0xc0, 0xf7, 0x13, 0xf6, 0x85, 
    0x7f, 0xd0, 0xc2, 0x82, 0x85, 0x7b, 0xf4, 0xfe, 0x31, 0x46, 0xc6, 0x90, 0xa3, 
    0x66, 0x46, 0xe0, 0x93, 0x08, 0x57, 0x25, 0xaa, 0x17, 0xf8, 0xd0, 0xd8, 0xbc, 
    0xb8, 0xa9, 0xdd, 0x58, 0xea, 0x5c, 0x0d, 0x1e, 0xb7, 0x09, 0xbd, 0x0b, 0x52, 
    0x83, 0xaa, 0x55, 0x15, 0x1e, 0x1f, 0x18, 0x53, 0x97, 0xb8, 0xeb, 0xfb, 0x7a, 
    0xfc, 0xb7, 0x89, 0xd7, 0xb2, 0xa5, 0x7a, 0xf5, 0xf5, 0x15, 0xa5, 0x09, 0x97, 
    0xc4, 0x74, 0x43, 0xc6, 0x90, 0x03, 0xbf, 0x2c, 0x61, 0xd7, 0xb4, 0xe2, 0x31, 
    0x58, 0xd1, 0x65, 0xee, 0x59, 0xa3, 0xb6, 0x22, 0x78, 0x3c, 0x70, 0x0a, 0x80, 
    0x2a, 0xef, 0x09, 0xbc, 0x39, 0x42, 0x92, 0xbc, 0x21, 0x22, 0xce, 0x0c, 0x74, 
    0x5a, 0xd4, 0x5c, 0x00, 0x80, 0xe5, 0xad, 0x9b, 0xde, 0x53, 0xe4, 0x16, 0x8f, 
    0xbe, 0xc5, 0x7d, 0xc4, 0x13, 0x2a, 0x9d, 0x91, 0x11, 0xe4, 0x88, 0x46, 0xd1, 
    0x99, 0xed, 0xd1, 0xe4, 0x0d, 0xa5, 0x60, 0x85, 0xfb, 0x81, 0xa2, 0x37, 0xc4, 
    0x3e, 0x8b, 0x3e, 0x36, 0x92, 0xf2, 0xa8, 0x6a, 0xec, 0x46, 0x56, 0xad, 0xf9, 
    0x8e, 0xbb, 0xce, 0x4a, 0xde, 0x72, 0x06, 0x19, 0x0f, 0xb9, 0x21, 0x30, 0x37, 
    0x53, 0xc2, 0x64, 0x67, 0x04, 0x39, 0xc2, 0x56, 0x1b, 0x00, 0x7f, 0xc2, 0x06, 
    0xa2, 0x37, 0xb8, 0xf5, 0x1a, 0xd5, 0xa1, 0xc0, 0x09, 0x20, 0x5f, 0x06, 0x50, 
    0xe5, 0x6f, 0xc6, 0xc8, 0x5f, 0x46, 0x58, 0xa4, 0xbf, 0x28, 0xfa, 0x76, 0xf4, 
    0xf3, 0x29, 0xd5, 0x15, 0x47, 0x7c, 0xd1, 0xa9, 0x58, 0xd6, 0xf4, 0x7c, 0x27, 
    0x32, 0x40, 0xcc, 0x21, 0xe0, 0x33, 0xd8, 0x9b, 0x47, 0x58, 0x9e, 0x51, 0x41, 
    0xda, 0x93, 0xa3, 0xa6, 0xa2, 0xf4, 0x14, 0x10, 0xaf, 0xe8, 0x7d, 0x7f, 0xfa, 
    0x60, 0xc2, 0x3e, 0x71, 0x8e, 0x4a, 0x22, 0x2c, 0x1d, 0x28, 0xe8, 0x43, 0x7b, 
    0xb8, 0xd5, 0x48, 0x84, 0x47, 0x62, 0xaf, 0xc0, 0xde, 0xe8, 0xae, 0xd8, 0xb6, 
    0x73, 0xf3, 0x5d, 0x0c, 0xd8, 0x82, 0xec, 0x02, 0x11, 0x3d, 0xa7, 0x36, 0x54, 
    0x92, 0xf6, 0xd9, 0x9f, 0xd2, 0x9a, 0x1c, 0x11, 0x4b, 0x6e, 0xf5, 0x3a, 0x01, 
    0xa0, 0xb0, 0x78, 0xd5, 0xaa, 0x8d, 0x7d, 0x4e, 0xb9, 0xb6, 0x3c, 0x70, 0x8e, 
    0x73, 0x42, 0x01, 0xf9, 0x8b, 0x18, 0x19, 0xa9, 0xbd, 0x46, 0x1c, 0x7c, 0xf8, 
    0xde, 0x44, 0x65, 0x5b, 0xb4, 0x78, 0x62, 0x4d, 0x45, 0x20, 0x66, 0x70, 0xd4, 
    0xda, 0xaa, 0x61, 0x45, 0xff, 0xd5, 0xab, 0xbf, 0x8a, 0x59, 0x99, 0xee, 0xb1, 
    0x3d, 0xd2, 0x9a, 0x1c, 0xdd, 0xf9, 0xe1, 0x05, 0x78, 0xa4, 0xc0, 0x10, 0xf8, 
    0xed, 0xb2, 0x96, 0x8e, 0x98, 0xe1, 0x70, 0x59, 0x99, 0xf8, 0x54, 0xe4, 0xa6, 
    0x58, 0xbd, 0xb5, 0x8f, 0x8c, 0xd2, 0xac, 0x81, 0xc5, 0xa2, 0xe2, 0xb6, 0x06, 
    0x93, 0xc6, 0xba, 0xe9, 0xd3, 0x63, 0x4b, 0x5f, 0x54, 0xae, 0xff, 0xf6, 0x18, 
    0x62, 0x4a, 0xd1, 0x7b, 0x7e, 0xaf, 0xfb, 0xa1, 0x71, 0x47, 0xda, 0x92, 0xa3, 
    0x26, 0x34, 0xf5, 0x10, 0x15, 0xae, 0xf7, 0x68, 0x62, 0xc3, 0x86, 0x6b, 0xdc, 
    0xa1, 0x14, 0x26, 0x15, 0x06, 0xe6, 0x20, 0x1c, 0x01, 0xa0, 0x48, 0xbb, 0xf8, 
    0x25, 0xb1, 0x52, 0x6a, 0x04, 0xe0, 0x33, 0xfa, 0x81, 0xcb, 0xbf, 0xb6, 0xa4, 
    0xeb, 0xd0, 0x37, 0xdd, 0xb6, 0xa9, 0x8a, 0xe8, 0x95, 0x24, 0xf6, 0xce, 0x47, 
    0x85, 0x7f, 0x4d, 0x67, 0x2f, 0xb9, 0xb4, 0x25, 0x87, 0x44, 0x76, 0xfd, 0x83, 
    0xbd, 0xdf, 0x5d, 0x0d, 0xb8, 0xc7, 0x6d, 0xe5, 0xb5, 0xb0, 0xf2, 0xe8, 0x62, 
    0x94, 0xd8, 0x31, 0xd1, 0x58, 0xfd, 0xa9, 0x1d, 0xa5, 0x59, 0xc3, 0x81, 0xb5, 
    0x20, 0x61, 0x06, 0xb4, 0xa6, 0xca, 0x77, 0xdd, 0x37, 0xb0, 0x0d, 0x4d, 0x1d, 
    0x1b, 0x11, 0xee, 0x19, 0xb2, 0x73, 0x04, 0x45, 0x3e, 0x9f, 0x6d, 0x18, 0x4d, 
    0x19, 0xf7, 0x04, 0x69, 0x49, 0x8e, 0xea, 0x8a, 0xc0, 0x69, 0x8a, 0x5e, 0xe0, 
    0xd1, 0xe4, 0x5d, 0x9f, 0xb0, 0xc8, 0xfd, 0xc0, 0xd8, 0xde, 0xeb, 0x81, 0x4f, 
    0x02, 0x28, 0xfc, 0x8f, 0x1a, 0x3a, 0x87, 0xec, 0x39, 0xc2, 0x88, 0xbe, 0xc7, 
    0x59, 0x3e, 0x3e, 0xe1, 0xd3, 0xde, 0x38, 0xf5, 0x7e, 0x54, 0xce, 0xc4, 0x9a, 
    0x59, 0x95, 0x0b, 0x6b, 0x2b, 0x83, 0xa7, 0x8e, 0x9e, 0x84, 0xbb, 0x8f, 0xb4, 
    0x23, 0xc7, 0xfc, 0xd0, 0xd4, 0x8f, 0x08, 0xb2, 0xca, 0xab, 0x8d, 0x22, 0xb5, 
    0x37, 0xaf, 0x69, 0x8f, 0xfd, 0xc1, 0x17, 0x57, 0x05, 0x0f, 0x47, 0x58, 0xe0, 
    0x54, 0x8b, 0xf2, 0xcc, 0xa8, 0x0a, 0xb9, 0x8b, 0x3c, 0xfc, 0x92, 0xe8, 0xf2, 
    0xa1, 0x70, 0x9d, 0x3b, 0xba, 0xf1, 0xcd, 0x6b, 0xda, 0xdf, 0x15, 0x8d, 0x27, 
    0xf2, 0x2e, 0xfd, 0x95, 0x3b, 0xd3, 0xd1, 0x62, 0x2c, 0xed, 0xc8, 0x31, 0x81, 
    0xbc, 0x06, 0x20, 0x61, 0x56, 0x02, 0x85, 0xff, 0x29, 0x9e, 0xd2, 0x1e, 0x17, 
    0x2b, 0x23, 0x6c, 0xe5, 0x36, 0xa2, 0x19, 0xa6, 0x45, 0xe4, 0x27, 0x08, 0xbd, 
    0xa3, 0x2b, 0x65, 0x3c, 0x04, 0xfa, 0x44, 0xc4, 0x51, 0xab, 0xe7, 0x87, 0x2d, 
    0xb7, 0xbb, 0xeb, 0x27, 0x4c, 0xed, 0xb8, 0x07, 0xef, 0xcd, 0xe9, 0xa7, 0xe8, 
    0xa5, 0x7e, 0xd4, 0x04, 0xdc, 0x4d, 0xa4, 0x15, 0x39, 0xaa, 0x2b, 0x83, 0x27, 
    0x21, 0xea, 0x75, 0xb5, 0x6d, 0xc5, 0xda, 0x2b, 0xa2, 0xe6, 0x79, 0x00, 0xd4, 
    0x84, 0x02, 0xdf, 0x80, 0x48, 0xc6, 0x68, 0x45, 0x3f, 0xb0, 0x56, 0x9f, 0x1f, 
    0x75, 0x41, 0x87, 0x80, 0x88, 0xfc, 0x41, 0x35, 0x66, 0xd3, 0x71, 0x4a, 0x4d, 
    0x65, 0x30, 0x96, 0xb4, 0x67, 0xc9, 0x12, 0xb5, 0x8a, 0x5c, 0x0e, 0x84, 0x87, 
    0xee, 0x0d, 0x20, 0x97, 0xd6, 0x96, 0x97, 0x9e, 0x38, 0xba, 0x52, 0x0e, 0x0f, 
    0x69, 0x43, 0x8e, 0x05, 0x65, 0x87, 0x4e, 0x10, 0xe5, 0x2e, 0x12, 0xa7, 0xbe, 
    0x00, 0xf8, 0x61, 0xc3, 0xda, 0xcd, 0xbf, 0x73, 0x0a, 0x75, 0xf3, 0x8e, 0x29, 
    0x02, 0x59, 0x16, 0xab, 0x35, 0x66, 0xfd, 0x60, 0xd7, 0xc6, 0xb1, 0x82, 0xb5, 
    0x16, 0x41, 0x5b, 0x07, 0x9e, 0xe8, 0x6d, 0xee, 0xcd, 0x69, 0x63, 0x73, 0xdb, 
    0xff, 0x81, 0x7a, 0x2d, 0x97, 0x46, 0x8d, 0xae, 0x4e, 0x27, 0x93, 0xc2, 0xb4, 
    0x21, 0x47, 0x5e, 0xc1, 0x3e, 0x37, 0x02, 0x53, 0x3d, 0x9a, 0xbc, 0xd9, 0xeb, 
    0x2f, 0x8c, 0x53, 0x2c, 0x75, 0x75, 0x76, 0x7e, 0xdb, 0xf1, 0x5e, 0x53, 0xa4, 
    0x5d, 0xac, 0xbc, 0x3d, 0x64, 0xcf, 0xb1, 0x82, 0xc8, 0x5b, 0xb1, 0xa3, 0xad, 
    0xca, 0xa1, 0x86, 0xbe, 0x41, 0x9b, 0xe6, 0xfc, 0x6f, 0xe3, 0xe1, 0x84, 0x0d, 
    0x4c, 0x32, 0xf4, 0xd6, 0x79, 0xd4, 0x8f, 0x29, 0xc4, 0xa5, 0x26, 0x18, 0x37, 
    0x54, 0x57, 0x06, 0x4f, 0x12, 0xe5, 0x97, 0x78, 0x91, 0x55, 0x38, 0xbf, 0xa1, 
    0xa9, 0x3d, 0xa6, 0xf0, 0x5a, 0x7c, 0x71, 0x49, 0x20, 0xec, 0x33, 0xcf, 0x03, 
    0xf9, 0x80, 0xa2, 0xd4, 0x8f, 0xf5, 0x5e, 0x63, 0x28, 0xa8, 0x50, 0x20, 0x4a, 
    0x0d, 0x91, 0x19, 0xb0, 0xc7, 0x67, 0x38, 0xea, 0xe6, 0x35, 0xed, 0x7f, 0x72, 
    0xea, 0x6b, 0x2b, 0x83, 0x67, 0xa9, 0x87, 0x2b, 0x25, 0x60, 0x51, 0xf3, 0xd5, 
    0x86, 0x96, 0x17, 0x3d, 0xbd, 0xf1, 0xc6, 0x02, 0xe3, 0x3e, 0x73, 0x2c, 0x2a, 
    0x3f, 0xea, 0x00, 0x51, 0x9a, 0xbc, 0x64, 0x11, 0x65, 0xb5, 0x9b, 0x18, 0x75, 
    0x75, 0x62, 0xc2, 0x3e, 0x73, 0x0f, 0x11, 0x62, 0xa0, 0xca, 0xe3, 0xe9, 0x40, 
    0x0c, 0x70, 0x82, 0xbf, 0xa8, 0x93, 0x7e, 0xb4, 0x20, 0x6c, 0xe5, 0x1e, 0xb7, 
    0xbd, 0x69, 0x7d, 0x53, 0xfb, 0xe3, 0x0a, 0x4d, 0x1e, 0x43, 0x18, 0x11, 0xbb, 
    0x26, 0x1d, 0xbc, 0xe5, 0xc6, 0x9d, 0x1c, 0xd6, 0xf4, 0xff, 0x08, 0x8f, 0xd3, 
    0x89, 0xc0, 0x5f, 0x45, 0xf3, 0x16, 0xb8, 0x9f, 0x75, 0x6f, 0x0d, 0x5c, 0x0d, 
    0x1c, 0x0f, 0x20, 0xca, 0x5b, 0x22, 0xe6, 0xf7, 0x43, 0x76, 0x1e, 0x27, 0x08, 
    0xbe, 0xff, 0x43, 0x79, 0x3d, 0x52, 0xd2, 0x2f, 0x74, 0x6d, 0x09, 0xc6, 0xc5, 
    0xec, 0x30, 0x3d, 0xbd, 0xf3, 0x11, 0x7d, 0x35, 0x51, 0x7f, 0x85, 0x83, 0xad, 
    0xc5, 0x2b, 0xc4, 0xd4, 0x98, 0x60, 0x5c, 0xc9, 0x51, 0x5d, 0x51, 0x3a, 0x17, 
    0xb4, 0xcc, 0xa3, 0x89, 0xa2, 0xf6, 0x12, 0xb7, 0x11, 0xcf, 0xa2, 0xf2, 0x92, 
    0x4f, 0x2b, 0xb8, 0x6c, 0x35, 0xcc, 0x5a, 0x0f, 0x0d, 0xf5, 0x38, 0xc1, 0xa2, 
    0xc2, 0xba, 0x58, 0x51, 0xf4, 0xa6, 0x68, 0x5e, 0x5b, 0x20, 0x62, 0x52, 0x68, 
    0xc5, 0xcc, 0x86, 0xc4, 0x9b, 0x67, 0x85, 0xaf, 0xd7, 0x54, 0x04, 0xc6, 0x35, 
    0x74, 0xf6, 0xb8, 0x91, 0x63, 0x71, 0x55, 0xf0, 0x70, 0x41, 0x57, 0x78, 0xb5, 
    0x51, 0xb8, 0xb3, 0xbe, 0x65, 0x73, 0x4c, 0x3d, 0x5d, 0x57, 0x27, 0xc6, 0x1a, 
    0x73, 0x1f, 0x03, 0xfe, 0xb1, 0x4f, 0x83, 0x4d, 0x98, 0x03, 0x76, 0x3c, 0x21, 
    0xd0, 0x29, 0x8a, 0x93, 0xcc, 0xa7, 0x48, 0x8c, 0xae, 0x76, 0x2f, 0x2f, 0xcb, 
    0xd6, 0xb4, 0x3d, 0x03, 0xc9, 0x66, 0x07, 0x59, 0xe9, 0x26, 0xd5, 0x58, 0x63, 
    0x5c, 0xc8, 0xb1, 0xa0, 0xec, 0xd0, 0x09, 0x61, 0xab, 0xf7, 0xe3, 0x75, 0x77, 
    0x02, 0xdb, 0x24, 0x5f, 0xe3, 0x0c, 0x72, 0x3b, 0xb7, 0x96, 0x5c, 0x09, 0x9c, 
    0x08, 0x51, 0xd3, 0x3f, 0xe5, 0x77, 0x43, 0xf6, 0x4c, 0x13, 0x58, 0xf8, 0xad, 
    0x2a, 0x7f, 0x8b, 0x16, 0x8f, 0xef, 0xdc, 0x12, 0xb8, 0x3c, 0xae, 0x5e, 0xf2, 
    0x17, 0x80, 0xbc, 0x34, 0x44, 0x57, 0x07, 0xfb, 0x88, 0xd1, 0x87, 0x22, 0x47, 
    0xf6, 0xb1, 0xc7, 0xb8, 0x90, 0x23, 0xaf, 0x60, 0x9f, 0x3b, 0x40, 0xfe, 0xc9, 
    0xa3, 0x89, 0x55, 0x61, 0x56, 0x34, 0xb7, 0x3c, 0x00, 0xd5, 0x33, 0xa7, 0x4e, 
    0x16, 0x06, 0xae, 0xe3, 0x11, 0x6d, 0xd6, 0x71, 0xd2, 0x69, 0xa4, 0x0a, 0x11, 
    0xd4, 0xa8, 0xae, 0x75, 0x95, 0x97, 0xba, 0x83, 0xba, 0x2c, 0x6b, 0x7a, 0xbe, 
    0xd3, 0xa0, 0x73, 0xf1, 0x5e, 0x17, 0x8f, 0xec, 0xea, 0xea, 0xbc, 0xdd, 0xa3, 
    0x7e, 0xd4, 0x30, 0xe6, 0xe4, 0xa8, 0x0d, 0x05, 0x2f, 0x01, 0xaf, 0xd8, 0xe4, 
    0x00, 0xdc, 0xd0, 0xd8, 0xd4, 0x1e, 0x8b, 0xe8, 0x57, 0x37, 0x7d, 0xba, 0x5f, 
    0xfa, 0xfd, 0xcd, 0x38, 0xcb, 0x89, 0xea, 0x2f, 0x84, 0xd1, 0xbd, 0x8e, 0x1f, 
    0x29, 0xa8, 0x91, 0x0f, 0x54, 0xc5, 0x39, 0x96, 0x16, 0x5b, 0x63, 0x9a, 0xdd, 
    0x76, 0x1f, 0x4b, 0x9b, 0xdb, 0x9f, 0x15, 0xe1, 0xc6, 0x04, 0xdd, 0x1d, 0xcc, 
    0xaa, 0xa9, 0x2c, 0xf5, 0x0a, 0xa3, 0x39, 0x2a, 0x18, 0x53, 0x72, 0x2c, 0xac, 
    0x0a, 0x1c, 0xa5, 0xe2, 0xe9, 0x19, 0x86, 0xc2, 0xb3, 0xdb, 0x7a, 0x3a, 0xe2, 
    0xfe, 0x58, 0x5d, 0x07, 0xbf, 0x79, 0x03, 0xc2, 0xe7, 0x01, 0x44, 0x78, 0x43, 
    0x91, 0x5f, 0x8d, 0xa6, 0x9c, 0x23, 0x0f, 0xfd, 0x15, 0x12, 0xb3, 0x7e, 0x3f, 
    0xbe, 0xfb, 0xe0, 0xb7, 0xe2, 0x2c, 0xd0, 0x27, 0x4c, 0xee, 0xa8, 0x03, 0xfe, 
    0xdd, 0x7b, 0x08, 0xbd, 0xbd, 0xba, 0xa2, 0xf4, 0xb3, 0xa3, 0x24, 0xe0, 0x90, 
    0x18, 0x33, 0x72, 0x2c, 0xae, 0x0a, 0x1e, 0x64, 0xac, 0x3c, 0x02, 0x78, 0xf9, 
    0x8c, 0xbe, 0x99, 0x17, 0xf6, 0x5f, 0xe4, 0x0e, 0x9d, 0x10, 0xb9, 0x6f, 0xa1, 
    0x3a, 0x5a, 0x54, 0x55, 0x6d, 0x19, 0x2f, 0x15, 0xf9, 0xee, 0x42, 0x04, 0x55, 
    0xa4, 0x89, 0xe8, 0xe9, 0x44, 0x45, 0x17, 0xd7, 0x84, 0x8e, 0xf8, 0xb2, 0x53, 
    0xbf, 0x64, 0x89, 0x5a, 0xf5, 0xfb, 0x2a, 0xf1, 0x76, 0x9f, 0x28, 0x14, 0x68, 
    0x8d, 0x44, 0x33, 0x1a, 0x1b, 0x8c, 0x09, 0x39, 0xea, 0xa6, 0x4f, 0xf7, 0xf7, 
    0x5b, 0x5a, 0xf1, 0xc8, 0x66, 0x00, 0x58, 0x6b, 0xa4, 0xe2, 0xa6, 0x75, 0x2f, 
    0xc4, 0xd4, 0xcb, 0x8b, 0x67, 0x4f, 0xfd, 0xa8, 0x28, 0xeb, 0x18, 0x08, 0x59, 
    0xfd, 0x63, 0x90, 0xae, 0xa1, 0xbb, 0xa7, 0x37, 0xa2, 0x9e, 0xfd, 0xf7, 0x47, 
    0x8b, 0x46, 0xc4, 0xae, 0x71, 0x07, 0x82, 0x69, 0xbc, 0x6f, 0xd3, 0x9b, 0x06, 
    0x66, 0xe0, 0x79, 0x39, 0xa7, 0x93, 0xf3, 0x0a, 0xfa, 0x1f, 0x1d, 0xab, 0x28, 
    0xc9, 0x63, 0x42, 0x8e, 0xce, 0x43, 0xde, 0x5a, 0x29, 0x70, 0xb2, 0x77, 0x2b, 
    0xf9, 0x6e, 0xf4, 0x78, 0x17, 0x29, 0x89, 0x48, 0xb8, 0xcf, 0x7f, 0x37, 0x51, 
    0x03, 0x1e, 0x51, 0xed, 0xc0, 0xf0, 0xa7, 0x84, 0xdd, 0x33, 0x01, 0x86, 0xcd, 
    0xa8, 0xbc, 0x08, 0x11, 0x45, 0x97, 0xcf, 0x27, 0x6b, 0xdc, 0x79, 0x5a, 0x96, 
    0x36, 0xb7, 0x3f, 0x0b, 0xc9, 0xf6, 0x1f, 0xf2, 0xc5, 0xee, 0xc2, 0xb0, 0x97, 
    0xe3, 0xd4, 0x88, 0x61, 0xd4, 0xc9, 0x51, 0x1d, 0x0a, 0xcc, 0x16, 0x92, 0xc4, 
    0xc6, 0x12, 0x36, 0x6c, 0xeb, 0x69, 0x8f, 0xf3, 0xe5, 0xa8, 0x2e, 0x0f, 0x5e, 
    0x05, 0x38, 0x16, 0xdd, 0x5d, 0x16, 0xf3, 0x60, 0xda, 0xe9, 0xba, 0x86, 0x0b, 
    0x0b, 0x12, 0x71, 0x69, 0x88, 0xc6, 0x07, 0x91, 0xd3, 0x17, 0x96, 0x07, 0xe2, 
    0x22, 0x2f, 0x17, 0x4d, 0xe9, 0xb8, 0x81, 0x24, 0xfb, 0x0f, 0x55, 0xae, 0xac, 
    0xad, 0x08, 0x8e, 0xba, 0xd7, 0xfe, 0xa8, 0x5e, 0xbc, 0x2d, 0xaa, 0x0c, 0x9c, 
    0x6c, 0x55, 0x9e, 0x26, 0x1a, 0x2d, 0x38, 0x01, 0xb6, 0x85, 0xc3, 0xf6, 0xd8, 
    0x5b, 0xd6, 0x6d, 0x76, 0xf4, 0x01, 0x2c, 0xac, 0x0a, 0x7e, 0xde, 0x58, 0x9e, 
    0xc5, 0xb9, 0x3b, 0x11, 0xfb, 0x7d, 0x51, 0x93, 0x30, 0xfe, 0x45, 0xa6, 0x41, 
    0xd1, 0xfd, 0x65, 0x20, 0x66, 0x48, 0x9f, 0x62, 0xbe, 0xdc, 0xd8, 0xfc, 0xe2, 
    0x7f, 0x3a, 0xf5, 0x8b, 0x67, 0x4f, 0xfd, 0x68, 0xb8, 0xd7, 0xff, 0x3b, 0xe7, 
    0xc6, 0x39, 0x01, 0x7a, 0x0d, 0x9c, 0x1a, 0x9d, 0x6d, 0x46, 0x05, 0xa3, 0x36, 
    0x73, 0x5c, 0x17, 0x9a, 0x56, 0x6a, 0x55, 0x1e, 0xc4, 0x9b, 0x18, 0x3b, 0x44, 
    0x39, 0xc7, 0x4d, 0x8c, 0xea, 0x59, 0xd3, 0x26, 0x1a, 0xcb, 0x83, 0x44, 0x89, 
    0x21, 0xca, 0xc3, 0xd9, 0x44, 0x0c, 0x80, 0xc8, 0x31, 0x5c, 0x9d, 0x60, 0x76, 
    0x79, 0x82, 0x6d, 0x75, 0x27, 0xfe, 0xb9, 0xf9, 0xde, 0x2d, 0xef, 0x84, 0xf1, 
    0x9d, 0xe1, 0xe9, 0x94, 0x0d, 0xf9, 0x0a, 0x8f, 0x2d, 0xac, 0x0a, 0x1c, 0x35, 
    0x5a, 0x72, 0x8e, 0x0a, 0x39, 0x6a, 0x66, 0x04, 0x3e, 0xe9, 0x93, 0xf0, 0x93, 
    0xc0, 0x01, 0x1e, 0xcd, 0x2c, 0x68, 0x79, 0x7d, 0x4b, 0x7b, 0x2c, 0xbf, 0xc9, 
    0xbc, 0x79, 0xc7, 0xe4, 0x49, 0x7f, 0x7f, 0x2b, 0xb1, 0x7d, 0x86, 0xb4, 0xa9, 
    0x2b, 0xff, 0x49, 0x56, 0xc1, 0xc8, 0xf3, 0x0a, 0x7f, 0x8c, 0x96, 0x26, 0xe6, 
    0x85, 0xcd, 0x03, 0xee, 0x8d, 0xe6, 0x2d, 0x2d, 0x9b, 0xda, 0x50, 0x7b, 0x11, 
    0x1e, 0x1b, 0x54, 0x85, 0x8f, 0xf8, 0xac, 0x3c, 0x39, 0x5a, 0xd9, 0x29, 0x47, 
    0x9c, 0x1c, 0x35, 0x73, 0x02, 0xfb, 0xe2, 0xe7, 0xa7, 0xc4, 0x72, 0x99, 0x0c, 
    0x0d, 0x51, 0xae, 0x6f, 0x68, 0xee, 0x88, 0xb3, 0x6b, 0xd8, 0xaf, 0xab, 0xeb, 
    0x7b, 0x8e, 0xb7, 0x9a, 0xa8, 0x6e, 0x57, 0xb1, 0x0f, 0x8d, 0xb4, 0x7c, 0x69, 
    0x03, 0x0b, 0x46, 0xcd, 0xa3, 0x38, 0xa9, 0xc1, 0x84, 0xcf, 0x77, 0x15, 0xf4, 
    0xc7, 0xdd, 0x35, 0xd5, 0xb7, 0x6c, 0x7e, 0x4a, 0xe1, 0x3b, 0x43, 0x75, 0x77, 
    0xa0, 0x70, 0x30, 0xe2, 0x7f, 0x72, 0x34, 0x02, 0xc3, 0x8c, 0x28, 0x39, 0xe6, 
    0xcf, 0x9f, 0x5a, 0x40, 0xaf, 0x3c, 0x94, 0x44, 0x35, 0x8e, 0x22, 0x2d, 0xf5, 
    0x2d, 0xed, 0x71, 0x06, 0xb5, 0xd5, 0x95, 0xc1, 0x99, 0xae, 0x8d, 0xab, 0x2a, 
    0x72, 0x77, 0xea, 0xe1, 0x20, 0x33, 0x13, 0x2a, 0x56, 0x51, 0xee, 0x25, 0x76, 
    0x3b, 0x2b, 0x97, 0xd5, 0x84, 0x82, 0x71, 0xda, 0xe3, 0x65, 0x2d, 0x1d, 0x4b, 
    0xe3, 0x6e, 0x78, 0x87, 0xc6, 0x91, 0x14, 0xe4, 0xb7, 0x8e, 0xb4, 0x7b, 0xe5, 
    0x88, 0x91, 0x63, 0xde, 0xbc, 0x63, 0xf2, 0x26, 0xbc, 0xef, 0x6f, 0x25, 0x1a, 
    0x13, 0xc3, 0x03, 0xff, 0x5d, 0xec, 0xef, 0x8e, 0x4b, 0x70, 0x53, 0x1d, 0x0a, 
    0x9c, 0x20, 0xca, 0x1d, 0x4e, 0x59, 0x95, 0x35, 0x08, 0x3b, 0x46, 0x4a, 0xb6, 
    0xb4, 0x86, 0xb0, 0x43, 0x94, 0x35, 0xae, 0xf2, 0x9d, 0x8b, 0x2a, 0x82, 0x5f, 
    0x72, 0x8a, 0xaa, 0xaa, 0xfd, 0x3b, 0x77, 0xcc, 0x15, 0xf8, 0xad, 0xd7, 0x30, 
    0x0a, 0x5f, 0x2d, 0x7c, 0x2f, 0xef, 0xfe, 0x79, 0xf3, 0x8e, 0xf1, 0xda, 0xe3, 
    0x0d, 0x0b, 0x23, 0x42, 0x8e, 0xb2, 0x32, 0xf1, 0xed, 0xdf, 0xd5, 0xb9, 0x86, 
    0x81, 0xa3, 0x67, 0x22, 0x6c, 0xb5, 0xd2, 0x77, 0x4e, 0x24, 0x99, 0x5e, 0x04, 
    0x0b, 0x2b, 0x03, 0x93, 0x44, 0xe4, 0x61, 0xa0, 0x30, 0xfa, 0xe8, 0xdf, 0x45, 
    0xf8, 0xf3, 0x48, 0xc8, 0x95, 0x29, 0x50, 0xe1, 0xcf, 0x10, 0x8b, 0x37, 0x96, 
    0x6f, 0xe1, 0x41, 0xf7, 0x55, 0xfd, 0xf2, 0xd6, 0x57, 0xbb, 0xfb, 0xc3, 0xf6, 
    0x4c, 0x15, 0x3a, 0xbc, 0xc6, 0x11, 0xd1, 0x73, 0x0e, 0xe8, 0xea, 0x5c, 0xef, 
    0xbe, 0xbb, 0xd9, 0x13, 0xec, 0x31, 0x39, 0x44, 0x44, 0x26, 0x15, 0x06, 0xee, 
    0x20, 0xa2, 0xdd, 0xf3, 0xc2, 0xeb, 0xc6, 0xcf, 0x29, 0xcb, 0x9a, 0xb6, 0xc6, 
    0x8c, 0x80, 0x17, 0x94, 0x4d, 0x3b, 0xd0, 0x44, 0x82, 0xb0, 0x7d, 0x2c, 0x32, 
    0x18, 0x2f, 0xe2, 0x91, 0x43, 0x2d, 0xbb, 0xa1, 0xbf, 0xb3, 0xe0, 0xb8, 0x55, 
    0x1c, 0x24, 0x46, 0x1f, 0x5f, 0x54, 0x7e, 0x54, 0x6c, 0x43, 0x7f, 0xcb, 0xba, 
    0xcd, 0x7f, 0x0b, 0xf7, 0xf9, 0xbf, 0xea, 0x65, 0x41, 0x06, 0xa0, 0x70, 0x7e, 
    0xd7, 0x21, 0x6f, 0xde, 0xed, 0xb6, 0x1d, 0xd9, 0x5d, 0xec, 0xd1, 0x00, 0x22, 
    0x22, 0xd5, 0xa1, 0x92, 0xdb, 0x71, 0xe7, 0x4b, 0x1b, 0xaa, 0x1d, 0x7c, 0xa8, 
    0xd6, 0x77, 0xc6, 0xd2, 0xfb, 0xda, 0x5f, 0x71, 0x9e, 0xcd, 0x9b, 0x77, 0x4c, 
    0x5e, 0x5e, 0x41, 0x7f, 0x2b, 0x51, 0x2f, 0x7a, 0x45, 0xdf, 0x56, 0x4c, 0xf6, 
    0x6e, 0x40, 0x53, 0x80, 0x4f, 0x79, 0x4c, 0x24, 0x16, 0x15, 0xa8, 0xc4, 0x9a, 
    0xbe, 0x47, 0xdd, 0xfb, 0x88, 0x5b, 0xd7, 0xbf, 0xf0, 0xaa, 0xc5, 0x9c, 0x8e, 
    0x47, 0x7e, 0xdb, 0x28, 0xaa, 0xba, 0xb6, 0x96, 0xdc, 0xb9, 0xa7, 0x59, 0xb2, 
    0xf7, 0x88, 0x1c, 0xd5, 0xa1, 0x92, 0xa5, 0x20, 0xc9, 0x62, 0x7b, 0xf7, 0x86, 
    0x8d, 0x9c, 0xef, 0xce, 0xcc, 0x28, 0x22, 0xb2, 0x5f, 0x57, 0xe7, 0xdd, 0x4e, 
    0xf4, 0x1d, 0xa0, 0x5b, 0x54, 0xee, 0x11, 0xb5, 0x19, 0x75, 0xa1, 0x36, 0xd2, 
    0x50, 0x41, 0x15, 0xb3, 0x9a, 0x98, 0x06, 0x95, 0x13, 0x8b, 0xde, 0xf3, 0xff, 
    0xc8, 0xfd, 0x4f, 0x5e, 0xd6, 0xd4, 0xb6, 0x49, 0x85, 0xaf, 0x03, 0x43, 0x26, 
    0x11, 0x1a, 0x80, 0xcc, 0xa9, 0x09, 0x05, 0x3d, 0x2d, 0xed, 0x92, 0x61, 0xb7, 
    0xc9, 0x51, 0x5b, 0x19, 0xac, 0x03, 0xa9, 0x49, 0xd2, 0x2c, 0x8c, 0x30, 0xc3, 
    0x7d, 0x67, 0x02, 0xb0, 0xb0, 0xbc, 0xa4, 0x5e, 0xc0, 0x95, 0xc1, 0xc0, 0xdc, 
    0x91, 0x2e, 0xd6, 0xe3, 0xe3, 0x0e, 0xb5, 0xbd, 0xd1, 0x4c, 0x96, 0x61, 0x00, 
    0x15, 0x66, 0x56, 0x97, 0x07, 0x6e, 0x72, 0x37, 0x69, 0x6c, 0x6a, 0x7f, 0x4e, 
    0x45, 0x2b, 0xf1, 0xbc, 0xa4, 0x03, 0x45, 0xaf, 0x8a, 0xfc, 0x9f, 0x76, 0x0f, 
    0xbb, 0x45, 0x8e, 0xda, 0x50, 0xe9, 0xbf, 0xa9, 0x7a, 0x9f, 0xbf, 0x01, 0x2b, 
    0xaa, 0x33, 0xdd, 0x2e, 0x05, 0x00, 0xd5, 0xa1, 0xe0, 0x95, 0x22, 0xe2, 0x5c, 
    0xc1, 0xa3, 0xe8, 0x5d, 0xe9, 0x6a, 0x07, 0x3a, 0x5e, 0x10, 0xe8, 0x8c, 0xf3, 
    0x8e, 0x13, 0x16, 0xd5, 0x56, 0x04, 0xaf, 0x73, 0xb7, 0x69, 0x6c, 0xea, 0x78, 
    0x40, 0x91, 0xd9, 0x24, 0xb1, 0xae, 0x56, 0xe5, 0x3b, 0xb5, 0xa1, 0xd2, 0x7f, 
    0xdb, 0x2d, 0x39, 0x86, 0x73, 0xb7, 0x22, 0x22, 0x52, 0x5d, 0x51, 0xb2, 0x1c, 
    0x95, 0x64, 0x29, 0xaa, 0x14, 0xe1, 0xd2, 0x86, 0xa6, 0xf6, 0x3b, 0xdd, 0x0f, 
    0x6b, 0x43, 0x81, 0x90, 0x8a, 0x34, 0x11, 0x75, 0x79, 0x54, 0x61, 0x9d, 0x68, 
    0x2c, 0xc1, 0xef, 0x5e, 0x0c, 0x82, 0x1a, 0x0e, 0x17, 0x1b, 0xdb, 0xe8, 0x2b, 
    0x22, 0x97, 0x34, 0x34, 0xb5, 0xc5, 0xc5, 0xfb, 0x88, 0x58, 0xa8, 0xcb, 0xdd, 
    0x24, 0xf9, 0xa1, 0x2b, 0x72, 0x47, 0xf1, 0x94, 0xf6, 0x38, 0x3f, 0xe3, 0x64, 
    0x48, 0x99, 0x1c, 0x65, 0x65, 0xe2, 0x9b, 0x54, 0x10, 0xb8, 0x0b, 0x57, 0x8a, 
    0xef, 0x84, 0x72, 0xa8, 0x5c, 0xd1, 0xd0, 0xd2, 0xf6, 0x43, 0xf7, 0xc3, 0xda, 
    0xf2, 0xc0, 0x39, 0x6a, 0xe4, 0x41, 0x06, 0xa2, 0x02, 0x3e, 0x6d, 0x0c, 0xbf, 
    0x1d, 0xed, 0x00, 0x2b, 0x99, 0x0c, 0x63, 0xc0, 0x2a, 0xc7, 0xa1, 0x38, 0xf1, 
    0x3b, 0xfa, 0x41, 0xcf, 0x1f, 0xac, 0x59, 0xae, 0xa9, 0x2c, 0x9d, 0x83, 0x6a, 
    0x32, 0x3f, 0x63, 0x54, 0x58, 0xb7, 0x7d, 0x42, 0xf1, 0x4c, 0x77, 0x0c, 0x35, 
    0x2f, 0xa4, 0x44, 0x8e, 0xf9, 0xf3, 0xa7, 0x16, 0x4c, 0x78, 0xcf, 0xbf, 0x0e, 
    0xe1, 0xbc, 0x64, 0x6d, 0x05, 0x16, 0xd6, 0x37, 0xb7, 0xc7, 0xd9, 0x1b, 0x44, 
    0x22, 0x02, 0xea, 0x4f, 0x88, 0xea, 0x32, 0x44, 0xf9, 0x0f, 0x15, 0x7e, 0x49, 
    0x92, 0x2f, 0xb3, 0x17, 0x60, 0x30, 0x58, 0xd5, 0x93, 0x11, 0x75, 0xc2, 0x59, 
    0xee, 0x04, 0x39, 0xbb, 0xa1, 0xb9, 0x2d, 0xee, 0x5a, 0x3f, 0xb2, 0x5c, 0xb3, 
    0x32, 0xe9, 0x80, 0xc2, 0x13, 0x7d, 0x3b, 0x77, 0x94, 0x2d, 0x6f, 0x7d, 0x35, 
    0x69, 0x5a, 0x91, 0xa4, 0xe4, 0x98, 0x1f, 0x9a, 0xfa, 0x91, 0x42, 0xf1, 0x3f, 
    0x26, 0xf0, 0xa5, 0x24, 0x63, 0x29, 0x30, 0xbf, 0xa1, 0xb9, 0x3d, 0xce, 0x52, 
    0xba, 0xba, 0xe2, 0x88, 0x2f, 0x0a, 0xf6, 0x29, 0xa2, 0xc6, 0xc1, 0xa2, 0xfa, 
    0xbf, 0x2a, 0xf2, 0xc4, 0x50, 0x03, 0xec, 0xc5, 0xd0, 0x30, 0x80, 0x55, 0xfd, 
    0x1a, 0x22, 0xc7, 0x46, 0x1f, 0x75, 0x1b, 0xd1, 0x33, 0x97, 0x36, 0x75, 0xc4, 
    0xa5, 0x59, 0xaf, 0xa9, 0x08, 0x5e, 0x01, 0xac, 0x24, 0xd9, 0x8f, 0x4e, 0xd8, 
    0x40, 0x9e, 0x9e, 0xe3, 0xb6, 0xee, 0x1f, 0xb2, 0x99, 0x17, 0x39, 0x6a, 0x66, 
    0x04, 0x3e, 0x89, 0x5f, 0x1e, 0x07, 0x92, 0x19, 0xb6, 0x86, 0x55, 0x98, 0xdb, 
    0xd8, 0xd4, 0xbe, 0xda, 0xfd, 0xb0, 0x3a, 0x14, 0x38, 0x41, 0x44, 0x9e, 0x26, 
    0xea, 0x9f, 0x12, 0xb9, 0x65, 0x95, 0x07, 0xd2, 0xcf, 0x43, 0x2d, 0xfd, 0x61, 
    0x00, 0x85, 0xf3, 0x14, 0x8e, 0x8c, 0x3e, 0xea, 0xc2, 0xea, 0x99, 0x0d, 0x6b, 
    0x3b, 0x36, 0xb8, 0xdb, 0x55, 0x87, 0x02, 0xb3, 0x45, 0xe4, 0x4e, 0x06, 0x4c, 
    0x2b, 0x13, 0x61, 0xa3, 0x1f, 0x39, 0xfb, 0xa6, 0xe6, 0xb6, 0xc4, 0xd1, 0x96, 
    0x13, 0x91, 0xa3, 0x36, 0x14, 0x3c, 0x52, 0x85, 0x27, 0xf0, 0xf0, 0x63, 0x8d, 
    0xa2, 0x4f, 0x45, 0xcb, 0x1b, 0x9b, 0x3a, 0x1e, 0x88, 0xeb, 0x5f, 0x55, 0xf2, 
    0x05, 0xb5, 0xe6, 0x29, 0xa2, 0xc4, 0x50, 0xd8, 0x82, 0x32, 0x6e, 0xf1, 0x33, 
    0xb2, 0x01, 0xa2, 0x88, 0x0a, 0x17, 0x03, 0x4e, 0x0a, 0xd3, 0x1d, 0xaa, 0x7a, 
    0x5a, 0x63, 0x4b, 0x47, 0x9c, 0x35, 0x7e, 0x6d, 0x45, 0xa0, 0x4c, 0x91, 0x16, 
    0xbc, 0x6d, 0x69, 0x10, 0xf8, 0xab, 0x45, 0xce, 0x8e, 0xc4, 0x0e, 0xd9, 0x15, 
    0x43, 0xee, 0x70, 0x6b, 0x2b, 0x83, 0x67, 0xa9, 0xf0, 0x6b, 0x92, 0x13, 0x63, 
    0xa7, 0x2a, 0xe7, 0xed, 0x42, 0x8c, 0xf2, 0xd2, 0x13, 0xd5, 0x9a, 0x27, 0x89, 
    0x79, 0xb4, 0xe9, 0xcb, 0x66, 0x2f, 0x31, 0xf6, 0x18, 0x2a, 0x68, 0xd4, 0xe0, 
    0xda, 0xb1, 0xa5, 0xdd, 0x47, 0x44, 0x7e, 0xb6, 0xb0, 0xaa, 0xf4, 0x2b, 0xee, 
    0x76, 0xf5, 0xcd, 0x1d, 0xad, 0x22, 0x9c, 0x4f, 0x12, 0x45, 0x99, 0xc2, 0xc1, 
    0x82, 0x3e, 0x57, 0x1d, 0x0a, 0x9e, 0x39, 0x54, 0xfd, 0x2e, 0xe4, 0xa8, 0xae, 
    0x08, 0x5c, 0xa5, 0xca, 0x23, 0x78, 0xbb, 0x2a, 0x02, 0xbc, 0x2f, 0x56, 0x4e, 
    0x6d, 0x6c, 0x69, 0x8f, 0xdb, 0x3f, 0x54, 0x57, 0x04, 0x4e, 0x53, 0xa3, 0x4f, 
    0x03, 0xd1, 0x00, 0x68, 0xfa, 0xb2, 0x88, 0xb4, 0xa4, 0xbb, 0x77, 0x5a, 0xa6, 
    0x40, 0x05, 0x55, 0xe1, 0xc7, 0x0c, 0x10, 0xa4, 0xd8, 0x58, 0x7d, 0xc2, 0x1d, 
    0x41, 0x19, 0x22, 0xa1, 0x1e, 0x50, 0x99, 0x0e, 0x31, 0x77, 0xcc, 0x44, 0xd8, 
    0x47, 0x84, 0x47, 0x6b, 0x2a, 0x4a, 0x77, 0x51, 0x68, 0xc6, 0x96, 0x95, 0xba, 
    0x59, 0x93, 0x0a, 0xbb, 0xfa, 0x0b, 0xbe, 0x0f, 0x32, 0x37, 0x05, 0x19, 0x5f, 
    0x17, 0xec, 0xe9, 0xf5, 0xcd, 0x9b, 0xe3, 0xe2, 0x6f, 0x55, 0x87, 0x82, 0x67, 
    0x8a, 0xf0, 0x00, 0xd1, 0x53, 0x89, 0x8a, 0xbe, 0x6a, 0xac, 0xef, 0x3e, 0x95, 
    0xdc, 0x56, 0x8b, 0x8f, 0x06, 0x44, 0x10, 0x6b, 0xa9, 0x10, 0x61, 0x52, 0xf4, 
    0x51, 0x2f, 0xc2, 0x8c, 0xc1, 0x4a, 0xc7, 0xeb, 0x42, 0xd3, 0x4a, 0x7d, 0x12, 
    0x7e, 0x8a, 0xe4, 0xab, 0x00, 0x8a, 0xb4, 0xa8, 0xe4, 0x5d, 0xea, 0x24, 0x19, 
    0x30, 0x10, 0xf1, 0x78, 0xef, 0xea, 0x2f, 0xfc, 0x6d, 0x2a, 0xc4, 0x10, 0x68, 
    0xeb, 0xef, 0xf7, 0x1f, 0x37, 0x98, 0x18, 0xf3, 0xe7, 0x4f, 0x2d, 0x90, 0x48, 
    0xc4, 0xe1, 0xc2, 0x58, 0x5b, 0x15, 0x7f, 0x58, 0xc2, 0x69, 0x1d, 0xdf, 0x3b, 
    0x63, 0xa1, 0x14, 0x89, 0x0c, 0xfc, 0xad, 0x81, 0x7c, 0x94, 0x85, 0x83, 0x0d, 
    0x7e, 0x6e, 0x69, 0xd9, 0xd4, 0xe6, 0x47, 0x8e, 0x03, 0xfd, 0x03, 0x49, 0x20, 
    0x68, 0x48, 0xe8, 0xdd, 0x58, 0x3b, 0xf3, 0x88, 0x23, 0x00, 0x4c, 0x6d, 0x65, 
    0xe9, 0x45, 0x61, 0xcb, 0x46, 0x20, 0x25, 0x43, 0x55, 0x2b, 0x18, 0xbf, 0xcf, 
    0x1e, 0x3e, 0xf8, 0xf9, 0xca, 0x95, 0x5b, 0x7a, 0x8a, 0x5e, 0x9b, 0xf8, 0x45, 
    0x45, 0xaf, 0x06, 0x1c, 0xc7, 0xa3, 0x4f, 0x18, 0xa4, 0x06, 0xb5, 0x9f, 0x1b, 
    0xff, 0x30, 0x31, 0xd9, 0x81, 0xc8, 0x9f, 0x51, 0x82, 0x0a, 0xd7, 0x32, 0x90, 
    0x08, 0x71, 0x27, 0x50, 0xf7, 0x41, 0x51, 0xf1, 0x89, 0x2b, 0x57, 0x6e, 0xe9, 
    0x19, 0xdc, 0xa7, 0xd7, 0x70, 0x04, 0x48, 0x4a, 0xd9, 0x29, 0x45, 0x09, 0x68, 
    0xd8, 0xfe, 0xa6, 0xb6, 0xb2, 0xf4, 0x22, 0xa9, 0x0e, 0x05, 0xcf, 0x05, 0xad, 
    0xc7, 0x23, 0x00, 0x7d, 0x02, 0xfc, 0x98, 0x7e, 0xbd, 0xb6, 0x61, 0x7d, 0xc7, 
    0xeb, 0x83, 0x2b, 0xaa, 0x67, 0x4e, 0x9d, 0x4c, 0xd8, 0x7f, 0x77, 0xbc, 0x6e, 
    0x44, 0xfe, 0x82, 0xb5, 0xeb, 0x31, 0x92, 0xe4, 0x36, 0x71, 0x2f, 0x12, 0xc1, 
    0x08, 0xf9, 0x61, 0xcb, 0x45, 0xae, 0xa5, 0x04, 0x94, 0xdf, 0x60, 0xc2, 0x73, 
    0x1a, 0x9a, 0xfe, 0xb4, 0x4b, 0x0a, 0x8f, 0x05, 0x55, 0x25, 0x07, 0xe7, 0x59, 
    0xdf, 0xf2, 0x24, 0x01, 0x72, 0x86, 0xc2, 0x66, 0x90, 0x5a, 0x51, 0x55, 0xea, 
    0xa6, 0x4f, 0xf7, 0x77, 0x1d, 0xfa, 0xe6, 0x6c, 0x94, 0x3a, 0x60, 0xe2, 0x30, 
    0x06, 0xe9, 0x04, 0x6e, 0x29, 0xea, 0xf1, 0xdd, 0xbc, 0xa4, 0x75, 0x53, 0xdc, 
    0xad, 0x6a, 0xe4, 0x1e, 0x26, 0x70, 0x09, 0xca, 0xad, 0x0c, 0x6c, 0x6e, 0x55, 
    0x94, 0x47, 0xb2, 0xd6, 0xa2, 0x7c, 0xb4, 0x60, 0x80, 0x7e, 0x9d, 0x82, 0x91, 
    0x19, 0x0c, 0x1c, 0x22, 0xba, 0x41, 0xea, 0xb6, 0xf5, 0xb4, 0xdf, 0xe2, 0xf6, 
    0x2d, 0x86, 0x88, 0xfb, 0x69, 0xe7, 0x21, 0x6f, 0x5c, 0x6e, 0x90, 0x1b, 0x14, 
    0x3e, 0x32, 0x8c, 0x37, 0xbd, 0x0b, 0xb2, 0xac, 0xa8, 0xc7, 0xac, 0x58, 0xd2, 
    0xba, 0xa9, 0x37, 0x4e, 0xcf, 0x51, 0x33, 0x27, 0xb0, 0xaf, 0xf6, 0xf0, 0x6d, 
    0x11, 0xb9, 0x9a, 0xa8, 0xdf, 0x48, 0x8a, 0x78, 0x41, 0x31, 0x97, 0xbb, 0x1d, 
    0x73, 0x1c, 0x2c, 0x2a, 0x2f, 0xf9, 0xb4, 0xf5, 0x99, 0xbb, 0x51, 0xa6, 0x3b, 
    0xcf, 0x44, 0x74, 0x73, 0x18, 0x1e, 0x34, 0x2a, 0xfd, 0xc3, 0x78, 0x47, 0x6e, 
    0x42, 0xc5, 0x8f, 0xe8, 0x05, 0xc0, 0xc0, 0x52, 0x2e, 0x6c, 0x30, 0x61, 0x3b, 
    0x77, 0xe9, 0xda, 0xcd, 0x2f, 0x0f, 0x6e, 0x5e, 0x5d, 0x19, 0x3c, 0x49, 0x2c, 
    0x3f, 0x70, 0xb2, 0x47, 0xa4, 0x88, 0x1e, 0x15, 0x56, 0x48, 0x9e, 0xde, 0xec, 
    0xd6, 0x9a, 0x0e, 0xa9, 0x04, 0x5b, 0x5c, 0x15, 0x3c, 0x3c, 0x6c, 0x75, 0x05, 
    0xc8, 0xe9, 0xbb, 0x54, 0x7a, 0x7c, 0x0d, 0x60, 0xb5, 0xb1, 0x79, 0xd7, 0xba, 
    0x63, 0x78, 0x41, 0x64, 0x16, 0x59, 0x18, 0x2a, 0x99, 0x2f, 0x48, 0x23, 0x03, 
    0xa4, 0xdb, 0xa9, 0xe8, 0x1a, 0x61, 0x74, 0x92, 0xe5, 0x64, 0x03, 0xac, 0x72, 
    0x80, 0x11, 0xe6, 0x32, 0x90, 0xf8, 0xb0, 0x1f, 0xb8, 0xa9, 0x68, 0x4a, 0xc7, 
    0x0d, 0x83, 0x6f, 0x57, 0x17, 0x94, 0x4d, 0x3b, 0xd0, 0x5f, 0x10, 0x5e, 0x21, 
    0x50, 0xc1, 0x70, 0xee, 0xac, 0x84, 0x27, 0x34, 0x2c, 0x0b, 0x1a, 0xd7, 0xb6, 
    0xed, 0x72, 0x3b, 0xee, 0xa9, 0x3e, 0xaf, 0xad, 0x28, 0x3d, 0x43, 0xd1, 0xdb, 
    0x18, 0xd0, 0xc8, 0xa5, 0x82, 0x37, 0x40, 0x2e, 0x6b, 0x68, 0x6e, 0x7b, 0x74, 
    0x70, 0x45, 0x4d, 0x65, 0xe0, 0x18, 0x54, 0xd6, 0xe1, 0x0a, 0x46, 0x2b, 0xc2, 
    0x33, 0xaa, 0xe6, 0x57, 0x7b, 0x55, 0xea, 0x83, 0x21, 0xc7, 0x3a, 0x61, 0xbb, 
    0x01, 0x50, 0x5e, 0xb1, 0x3e, 0x2e, 0x76, 0xa7, 0x11, 0x71, 0x50, 0x5d, 0x11, 
    0x3c, 0x5f, 0xe0, 0x76, 0x86, 0xb7, 0x25, 0xd8, 0xa2, 0x22, 0x57, 0x37, 0x36, 
    0xb5, 0x3d, 0x99, 0x50, 0x82, 0x64, 0x17, 0x6f, 0x51, 0xfd, 0xc7, 0xe2, 0xa8, 
    0xd5, 0xd7, 0x30, 0x96, 0x1a, 0x69, 0xb5, 0xd2, 0x7b, 0xa5, 0xdb, 0xa0, 0x18, 
    0xa2, 0x4e, 0x4f, 0xbd, 0x72, 0x0b, 0xf0, 0x4d, 0xe7, 0x99, 0x8a, 0xbe, 0x2a, 
    0x56, 0x5a, 0xf6, 0x5a, 0x83, 0x81, 0x42, 0x1e, 0xca, 0x0c, 0xf7, 0xa6, 0x53, 
    0x90, 0x07, 0x7a, 0xfc, 0x05, 0xdf, 0x74, 0xa7, 0x61, 0x07, 0xb8, 0xfe, 0xe2, 
    0x23, 0x3f, 0x1e, 0xf6, 0xf5, 0xff, 0x40, 0xe1, 0xfc, 0x61, 0xbc, 0xa2, 0x07, 
    0xa8, 0xef, 0x3e, 0xa0, 0x7f, 0xe9, 0x50, 0x27, 0x1b, 0x37, 0x52, 0xb6, 0xe7, 
    0x58, 0x54, 0x31, 0x6d, 0x8a, 0x6a, 0xf8, 0x0e, 0x15, 0xbe, 0x92, 0xbc, 0x75, 
    0x0c, 0xef, 0x88, 0xd5, 0x4b, 0xea, 0xd7, 0x76, 0xec, 0x92, 0xba, 0xb3, 0x26, 
    0x14, 0xf8, 0x06, 0x91, 0x0b, 0x22, 0xc7, 0xc2, 0xba, 0x5f, 0x8d, 0xac, 0x16, 
    0xab, 0x7f, 0x1d, 0xc6, 0xf8, 0x59, 0x05, 0x45, 0x27, 0x0a, 0x32, 0x0b, 0xc7, 
    0x4f, 0x18, 0x3e, 0x44, 0xf5, 0xf2, 0xfa, 0x96, 0x8e, 0x96, 0xc1, 0x6d, 0xab, 
    0x2b, 0x02, 0xa7, 0x09, 0x72, 0x2f, 0x03, 0xc7, 0xd9, 0x54, 0xde, 0xf0, 0x9f, 
    0x61, 0xf5, 0x5f, 0x7a, 0x4b, 0xcb, 0xa6, 0xb6, 0x54, 0x5a, 0x0f, 0xdb, 0x12, 
    0x6c, 0x61, 0x28, 0x58, 0x21, 0xe8, 0x2d, 0xc0, 0x47, 0x53, 0x97, 0x49, 0x9b, 
    0x8b, 0x7a, 0xfd, 0x97, 0x2d, 0x69, 0xdd, 0x14, 0xe7, 0xa8, 0xb4, 0xa8, 0xbc, 
    0xe4, 0xd3, 0x6a, 0xcc, 0x3a, 0x85, 0x7f, 0x19, 0x78, 0x07, 0xcf, 0xa8, 0x92, 
    0x61, 0x61, 0x9d, 0xf6, 0x1c, 0x22, 0x9c, 0xa0, 0x3a, 0xf0, 0xc3, 0x13, 0xf8, 
    0xad, 0x58, 0x7b, 0xf1, 0xe0, 0x4d, 0x67, 0xdd, 0xbc, 0x63, 0x8a, 0xba, 0x3a, 
    0x3b, 0x97, 0x22, 0xcc, 0xdf, 0x75, 0x94, 0x84, 0x78, 0x1f, 0xa1, 0xb6, 0xb1, 
    0xb9, 0xe3, 0x2e, 0x1d, 0xc6, 0x3f, 0x7c, 0xb7, 0x42, 0x30, 0x2c, 0x9e, 0x3d, 
    0xf5, 0xa3, 0xe1, 0x3e, 0xff, 0xf7, 0x48, 0xee, 0xab, 0xe2, 0x7e, 0xd5, 0x4b, 
    0x28, 0xa1, 0x86, 0x96, 0xb6, 0xb8, 0xbc, 0x23, 0x75, 0xd3, 0xa7, 0xfb, 0xbb, 
    0x0f, 0x79, 0xb3, 0x51, 0x21, 0x96, 0x0c, 0x4f, 0x55, 0xda, 0x30, 0xfa, 0xa0, 
    0x68, 0x0e, 0xdc, 0xc7, 0x88, 0xf8, 0x81, 0xf3, 0x50, 0x0d, 0xc6, 0x1e, 0xc1, 
    0x8a, 0x09, 0xaf, 0x4d, 0xac, 0x5e, 0xb2, 0x61, 0x43, 0xdc, 0x69, 0x2e, 0x12, 
    0x9a, 0x42, 0x9a, 0x41, 0x27, 0x0f, 0xe3, 0x0d, 0xeb, 0xc3, 0x61, 0x3b, 0xdf, 
    0x1d, 0xc9, 0x20, 0x65, 0xd1, 0xf6, 0x24, 0x3e, 0x47, 0x74, 0xc3, 0x7a, 0x27, 
    0x51, 0xaf, 0xf8, 0x14, 0x90, 0x70, 0xb7, 0x5d, 0x5b, 0x59, 0x7a, 0x91, 0xaa, 
    0xde, 0x4d, 0xd4, 0x28, 0x28, 0x12, 0x67, 0x54, 0xef, 0xca, 0x66, 0xa5, 0x99, 
    0x11, 0xf2, 0xc3, 0xaa, 0x73, 0x04, 0xf9, 0x58, 0xf4, 0x51, 0x37, 0xca, 0xb7, 
    0x1a, 0x5a, 0xda, 0xd7, 0xb8, 0xdb, 0x25, 0x38, 0xed, 0x25, 0xc3, 0xdb, 0x0a, 
    0x97, 0x35, 0x36, 0xb7, 0xef, 0xb6, 0x2f, 0xd0, 0x1e, 0x07, 0x6f, 0x59, 0x54, 
    0x7e, 0xd4, 0x01, 0xd6, 0xf4, 0xd5, 0xe3, 0xda, 0x60, 0x26, 0x7f, 0x29, 0xcf, 
    0xf8, 0xac, 0x3f, 0xe4, 0x8e, 0xff, 0x05, 0x4e, 0x26, 0x04, 0xdf, 0xc3, 0x10, 
    0xfb, 0x15, 0xf5, 0x5a, 0x6b, 0xef, 0x34, 0xc6, 0x24, 0xce, 0x91, 0x96, 0xb9, 
    0x38, 0x88, 0xc8, 0xdf, 0xcc, 0xf9, 0x67, 0x6f, 0x15, 0xe5, 0x3c, 0x77, 0x48, 
    0x0a, 0x88, 0x04, 0xda, 0x0b, 0x5b, 0xd6, 0x00, 0x67, 0xa4, 0x3a, 0xb0, 0x20, 
    0x0f, 0xf4, 0x87, 0xc3, 0x97, 0xed, 0xce, 0x6c, 0x11, 0x37, 0xce, 0x48, 0x45, 
    0xf6, 0xa9, 0xae, 0x0c, 0x5c, 0x20, 0x2a, 0x3f, 0x20, 0xd5, 0xbd, 0x88, 0xe8, 
    0xab, 0x6a, 0x99, 0x31, 0xd8, 0x50, 0xe5, 0x9a, 0x59, 0x9f, 0xd9, 0x3f, 0xbf, 
    0x7f, 0x67, 0x9c, 0x43, 0xb6, 0x28, 0xeb, 0x54, 0xb2, 0xc9, 0x4a, 0x5d, 0x83, 
    0x20, 0x6e, 0x95, 0xf6, 0xbf, 0xf7, 0xfa, 0x0b, 0xcb, 0x06, 0x9f, 0x46, 0xa2, 
    0x06, 0x53, 0xeb, 0x81, 0x54, 0xe3, 0x6f, 0xec, 0xf1, 0x6c, 0xe1, 0xc6, 0x88, 
    0x5d, 0x87, 0x35, 0x36, 0x75, 0x3c, 0x60, 0xa5, 0x6f, 0x9a, 0x2b, 0x62, 0x8d, 
    0x37, 0x54, 0x0e, 0x15, 0x91, 0x0d, 0x35, 0xa1, 0xd2, 0x38, 0x8f, 0xb9, 0x15, 
    0xf7, 0xfd, 0xfe, 0x83, 0xa2, 0xd7, 0x26, 0x9e, 0xae, 0xc8, 0x80, 0xd7, 0xbd, 
    0x70, 0xb1, 0x20, 0xd3, 0x33, 0xfd, 0xee, 0x2e, 0x62, 0xea, 0x27, 0x27, 0xc7, 
    0x13, 0x43, 0x7f, 0x58, 0xf4, 0xda, 0xc4, 0xd3, 0x07, 0x13, 0xa3, 0xa6, 0x22, 
    0x78, 0x85, 0x5a, 0xf3, 0x4b, 0x52, 0x25, 0x86, 0xf2, 0xb0, 0x2f, 0xaf, 0x7f, 
    0xda, 0x48, 0x11, 0x03, 0x46, 0x29, 0x26, 0x58, 0x75, 0x45, 0x69, 0xa5, 0xa0, 
    0x77, 0x30, 0xa0, 0xd9, 0xf3, 0x84, 0x22, 0x2d, 0xc5, 0xfe, 0xee, 0x4b, 0xdc, 
    0xde, 0xf7, 0x00, 0x35, 0x95, 0xc1, 0x6f, 0xa2, 0xdc, 0x8e, 0x63, 0xee, 0xa6, 
    0xba, 0x59, 0x8c, 0xdc, 0xaf, 0x19, 0xb8, 0x51, 0x55, 0x41, 0x04, 0xce, 0x47, 
    0x63, 0x6a, 0xed, 0x30, 0xc8, 0xf5, 0x0d, 0xcd, 0x6d, 0x71, 0x79, 0x65, 0xe7, 
    0xcf, 0x9f, 0x5a, 0x30, 0xe1, 0x7d, 0xdf, 0xed, 0x29, 0xda, 0xd5, 0x40, 0x44, 
    0xd3, 0x5c, 0xdb, 0xd8, 0xdc, 0xe1, 0x19, 0xfc, 0x77, 0x77, 0x30, 0x6a, 0x01, 
    0xe3, 0xa2, 0x46, 0x26, 0xeb, 0x49, 0xd1, 0x14, 0x00, 0xf8, 0xb5, 0x1f, 0xf9, 
    0xc6, 0x60, 0x83, 0xd7, 0xe8, 0xa6, 0xf7, 0x7e, 0x62, 0x99, 0x12, 0xe4, 0xcf, 
    0x58, 0xdb, 0x84, 0xc9, 0xa0, 0xc0, 0x2e, 0xaa, 0x7e, 0x30, 0x21, 0x44, 0x9d, 
    0x68, 0x47, 0x9d, 0x2a, 0x52, 0x36, 0x58, 0x3b, 0x19, 0x3d, 0x05, 0x3e, 0x00, 
    0x9c, 0x94, 0xda, 0xc0, 0xd2, 0x6e, 0x8d, 0xbd, 0x68, 0xd9, 0x9a, 0x8e, 0x3f, 
    0x26, 0x6f, 0x3b, 0x7c, 0x8c, 0x6a, 0x34, 0xc1, 0xba, 0x79, 0xc7, 0x14, 0x75, 
    0x75, 0x77, 0xde, 0x96, 0xcc, 0x0b, 0xdf, 0x85, 0xd7, 0x8c, 0x31, 0x67, 0x2f, 
    0x5d, 0xf3, 0x62, 0x5c, 0x72, 0x9d, 0x85, 0x95, 0x47, 0xfc, 0x8b, 0x51, 0xfb, 
    0x04, 0xe0, 0x04, 0x75, 0x7d, 0x47, 0xe1, 0x2e, 0x81, 0x94, 0x9c, 0x73, 0xc6, 
    0x13, 0x0a, 0x79, 0x02, 0x97, 0x30, 0xb0, 0x17, 0xfb, 0x1b, 0xd6, 0x9e, 0xe1, 
    0x4e, 0x64, 0x08, 0xb0, 0xa8, 0x3c, 0xf8, 0x39, 0x35, 0x3c, 0xa6, 0x70, 0xf0, 
    0xae, 0xa3, 0x0c, 0x89, 0x3b, 0xfb, 0x7a, 0x76, 0x5c, 0x9d, 0x8a, 0xff, 0xc9, 
    0xee, 0x62, 0x4c, 0x72, 0xbc, 0xd5, 0x54, 0x06, 0xcf, 0x43, 0xb9, 0x1b, 0xef, 
    0x00, 0x72, 0x0e, 0x3a, 0x05, 0xb9, 0xb0, 0xbe, 0xb9, 0xed, 0xa7, 0xee, 0x87, 
    0xd5, 0x33, 0xa7, 0x4e, 0x96, 0xb0, 0xff, 0x69, 0x06, 0xee, 0x79, 0xb6, 0x23, 
    0xe6, 0x87, 0xa8, 0x4d, 0x5b, 0x95, 0xbb, 0x42, 0x1e, 0xe8, 0x65, 0x82, 0xec, 
    0x1f, 0x7d, 0xf0, 0x0a, 0xa2, 0xa7, 0x35, 0x34, 0x77, 0x6c, 0x76, 0xb7, 0xab, 
    0xa9, 0x28, 0x3d, 0x45, 0xd0, 0x07, 0x53, 0xb9, 0x5e, 0x17, 0xf8, 0xd0, 0xc2, 
    0xa5, 0x8d, 0xcd, 0xed, 0xeb, 0x47, 0x49, 0xec, 0x18, 0xc6, 0x64, 0x8f, 0xd7, 
    0xd0, 0xd4, 0xfe, 0xb0, 0xf1, 0xf3, 0x59, 0x60, 0x48, 0x13, 0xf8, 0x41, 0x28, 
    0x56, 0xf4, 0x91, 0xc1, 0x59, 0x8a, 0x1a, 0x57, 0x6f, 0x79, 0xc9, 0x8f, 0x9c, 
    0x08, 0x6c, 0x8a, 0x3e, 0xda, 0x4f, 0xd4, 0x5e, 0x2e, 0x49, 0xcc, 0xef, 0xc7, 
    0x0b, 0x2a, 0x14, 0x88, 0x70, 0x65, 0x8c, 0x18, 0xb0, 0xc9, 0x2f, 0x72, 0xfc, 
    0x2e, 0xc4, 0xa8, 0x2c, 0x9d, 0x03, 0xfa, 0x64, 0x8a, 0x76, 0x17, 0xff, 0x27, 
    0x7e, 0x8e, 0x1e, 0x0b, 0x62, 0xc0, 0x18, 0x06, 0xc6, 0x5f, 0x7a, 0x5f, 0xfb, 
    0x2b, 0x45, 0xfe, 0x9d, 0x27, 0x24, 0x49, 0x7e, 0xe7, 0x20, 0x0f, 0xe4, 0xde, 
    0x9a, 0x8a, 0x40, 0xbd, 0x3b, 0x36, 0xc5, 0x4d, 0xcd, 0x6d, 0x6f, 0x18, 0x9b, 
    0x77, 0x22, 0xb0, 0x11, 0x22, 0xa1, 0x16, 0x15, 0xae, 0x06, 0x29, 0x4c, 0x38, 
    0xd2, 0x38, 0x20, 0x9a, 0x21, 0xf2, 0x72, 0x34, 0x66, 0x81, 0xff, 0x87, 0x70, 
    0xd8, 0x4e, 0x1f, 0xbc, 0x9f, 0xaa, 0xa9, 0x28, 0xad, 0x21, 0xa2, 0xf8, 0x4b, 
    0x1e, 0xa6, 0x49, 0xf4, 0xfe, 0xa2, 0xa2, 0xe2, 0x2f, 0xba, 0x03, 0xe0, 0x8c, 
    0x36, 0xc6, 0x3c, 0x75, 0x68, 0xd4, 0x42, 0xac, 0x16, 0xe5, 0x46, 0x52, 0x23, 
    0xe7, 0x9d, 0x45, 0x53, 0x3a, 0xbe, 0xe5, 0xd6, 0xa8, 0x5e, 0x33, 0xeb, 0x33, 
    0xfb, 0xe7, 0x87, 0x7b, 0x7e, 0x86, 0xaa, 0xe3, 0x1e, 0xd8, 0xa5, 0xc2, 0x4a, 
    0x51, 0x3c, 0x6f, 0x19, 0xc7, 0x04, 0x61, 0xf2, 0xf1, 0x71, 0x25, 0x03, 0xd6, 
    0x6f, 0xbf, 0xf7, 0x19, 0x4e, 0xb9, 0x79, 0x4d, 0x7b, 0x4c, 0x91, 0x57, 0x57, 
    0x27, 0xa6, 0x6b, 0x6b, 0xc9, 0xaa, 0x14, 0x4f, 0x24, 0x16, 0x64, 0x71, 0x63, 
    0x4b, 0x7b, 0xe3, 0x70, 0xee, 0x45, 0x46, 0x02, 0xe3, 0x96, 0x57, 0xb6, 0x36, 
    0x54, 0xf2, 0x35, 0x15, 0x59, 0xc7, 0xc0, 0xb4, 0xeb, 0x85, 0x1f, 0x17, 0xbd, 
    0x36, 0xb1, 0xc2, 0x7d, 0xd7, 0x50, 0x5b, 0x36, 0x79, 0x3f, 0x2d, 0xc8, 0x7f, 
    0x1a, 0x38, 0x2e, 0xfa, 0x68, 0x3b, 0x2a, 0xb7, 0x23, 0x3a, 0x6e, 0xd6, 0x65, 
    0xa2, 0xe2, 0x53, 0xd1, 0xcb, 0x71, 0xf6, 0x56, 0xc2, 0xff, 0xf6, 0xed, 0xf4, 
    0x7d, 0x75, 0x79, 0xeb, 0xa6, 0x58, 0x04, 0xe6, 0x68, 0xb4, 0x82, 0x7b, 0x48, 
    0x9e, 0x90, 0x08, 0xe0, 0xef, 0x62, 0xb5, 0x62, 0xa8, 0x5b, 0xed, 0xb1, 0xc0, 
    0xb8, 0x26, 0x1d, 0xae, 0x2e, 0x2f, 0x9d, 0x2a, 0x86, 0xc7, 0x5c, 0xea, 0xf2, 
    0x84, 0x10, 0xe4, 0x81, 0xf7, 0x8b, 0x8a, 0xca, 0xdd, 0xe1, 0x03, 0xe6, 0x87, 
    0xa6, 0x7e, 0x64, 0x82, 0xf8, 0x9f, 0x05, 0x3e, 0x03, 0x20, 0xc2, 0x1b, 0x61, 
    0xd5, 0xbb, 0xcd, 0x38, 0xc4, 0x2f, 0x55, 0x31, 0x62, 0x34, 0x3c, 0x47, 0x11, 
    0xe7, 0xb4, 0xf1, 0x82, 0xb1, 0x79, 0x27, 0xb9, 0xad, 0xe2, 0xca, 0xca, 0xc4, 
    0x77, 0x58, 0x41, 0x70, 0xb5, 0xa0, 0xa1, 0x14, 0x86, 0xdc, 0x1a, 0x56, 0xdf, 
    0x39, 0xa9, 0x5e, 0xaf, 0x8f, 0x06, 0xc6, 0x3d, 0x23, 0xf5, 0xa2, 0xf2, 0xa3, 
    0x0e, 0xb0, 0xd2, 0xb7, 0x1e, 0x89, 0xc5, 0xa0, 0xf0, 0x80, 0x3e, 0x5a, 0xd4, 
    0xe3, 0xbf, 0xd0, 0x6d, 0xcc, 0x1c, 0xd5, 0x0d, 0xfc, 0x17, 0x8e, 0x8d, 0xa5, 
    0xca, 0x36, 0x35, 0xda, 0x3c, 0x0e, 0x37, 0xba, 0xe5, 0x0c, 0x9c, 0xa4, 0x5e, 
    0xf6, 0x23, 0x5f, 0x70, 0xef, 0x31, 0xea, 0xca, 0xa6, 0xe5, 0x77, 0x15, 0xf4, 
    0xdf, 0x0f, 0x72, 0x6e, 0x0a, 0x63, 0x3d, 0xdd, 0xeb, 0x2f, 0x9c, 0x31, 0x58, 
    0x6b, 0x3a, 0xd6, 0x18, 0x77, 0x8d, 0xf4, 0xd2, 0xb5, 0x7f, 0x7c, 0xbf, 0xe8, 
    0xaf, 0x13, 0xcf, 0x14, 0x65, 0x75, 0xf2, 0xd6, 0x72, 0x6e, 0x57, 0x41, 0xff, 
    0x23, 0x6e, 0xc7, 0x9d, 0x9b, 0xef, 0xdd, 0xf2, 0x8e, 0xb1, 0xf6, 0x6b, 0x10, 
    0x8d, 0xc2, 0x27, 0x3a, 0x09, 0x95, 0x0b, 0xc6, 0xea, 0xab, 0x45, 0xbd, 0xdf, 
    0xcf, 0x67, 0x80, 0x18, 0x6f, 0xfb, 0x0c, 0x5f, 0x73, 0x13, 0x63, 0xfe, 0xfc, 
    0xa9, 0x05, 0x5d, 0x05, 0xe1, 0x87, 0x53, 0x21, 0x86, 0x88, 0xdc, 0x5b, 0xf4, 
    0xda, 0xc4, 0xb3, 0xc6, 0x9b, 0x18, 0x90, 0x06, 0x33, 0x87, 0x83, 0x48, 0xd8, 
    0xca, 0xc0, 0x12, 0x60, 0x49, 0xb2, 0xb6, 0xaa, 0xf2, 0x58, 0xf1, 0x5f, 0x3f, 
    0xfe, 0x8d, 0xb8, 0x3d, 0x48, 0x45, 0xc9, 0xd1, 0x8a, 0x79, 0x0e, 0xd8, 0x2f, 
    0xda, 0xe8, 0x77, 0xf8, 0xe4, 0xa9, 0x51, 0x35, 0x4d, 0x35, 0x40, 0x38, 0x2e, 
    0x6e, 0xc6, 0x76, 0xc1, 0x9e, 0xe4, 0xf6, 0x06, 0x2c, 0x2b, 0x13, 0xdf, 0xa7, 
    0x0b, 0x82, 0xeb, 0x15, 0xbd, 0x20, 0xe9, 0x78, 0xca, 0xca, 0xc6, 0xb5, 0x1d, 
    0x57, 0x8f, 0xf5, 0xc6, 0x33, 0x11, 0xc6, 0x7d, 0xe6, 0x70, 0xa0, 0xaa, 0xda, 
    0xd0, 0xdc, 0xfe, 0x5d, 0x55, 0xe6, 0xe3, 0x91, 0xa9, 0x19, 0x22, 0x91, 0x7a, 
    0x3b, 0x0f, 0x79, 0xeb, 0xbe, 0xb8, 0x1c, 0xf1, 0xcd, 0x9b, 0x9f, 0x47, 0xe5, 
    0x34, 0x22, 0xbe, 0x34, 0x20, 0x72, 0xac, 0x5a, 0x1d, 0xdd, 0x84, 0x79, 0x56, 
    0x8f, 0x76, 0x07, 0x54, 0x11, 0x2b, 0x67, 0xbb, 0x89, 0x51, 0x57, 0x27, 0xe6, 
    0xb0, 0x82, 0xe0, 0xea, 0x14, 0x88, 0x61, 0x81, 0x2b, 0x1b, 0x5a, 0xda, 0xaf, 
    0x4a, 0x17, 0x62, 0x40, 0x1a, 0x91, 0xc3, 0x41, 0x63, 0x4b, 0xfb, 0xf7, 0x41, 
    0x2b, 0x48, 0x12, 0x46, 0x51, 0xd0, 0x50, 0xd7, 0xd6, 0x92, 0x62, 0xcc, 0x4f, 
    0x70, 0x00, 0x00, 0x07, 0x53, 0x49, 0x44, 0x41, 0x54, 0xef, 0xbb, 0x9f, 0x35, 
    0xb4, 0xb4, 0xfd, 0xb7, 0x2a, 0x17, 0x11, 0x31, 0x2a, 0x42, 0x90, 0xb3, 0xd0, 
    0x94, 0x0d, 0x91, 0x86, 0x09, 0x39, 0xd8, 0xb5, 0x4c, 0x84, 0x11, 0x42, 0xf5, 
    0x6b, 0xdb, 0xfe, 0x23, 0x56, 0x2b, 0x22, 0x9d, 0x5b, 0x83, 0xb7, 0xa7, 0xb0, 
    0xf9, 0xb4, 0xa0, 0x73, 0x07, 0x47, 0x44, 0x4a, 0x07, 0xa4, 0x1d, 0x39, 0x00, 
    0x1a, 0x9a, 0x3b, 0xd6, 0x22, 0x32, 0x8b, 0x24, 0x04, 0x01, 0xb9, 0xac, 0xba, 
    0x32, 0xb8, 0xd4, 0xfd, 0xa4, 0xb1, 0xa5, 0xfd, 0x09, 0x51, 0x06, 0xcc, 0x00, 
    0x84, 0xd9, 0x20, 0x23, 0x9a, 0xd1, 0xd9, 0x5a, 0xf6, 0x05, 0x9d, 0xed, 0x94, 
    0x15, 0xb9, 0x74, 0xb0, 0x77, 0x7b, 0x24, 0xd6, 0x6a, 0x92, 0xf4, 0x65, 0x10, 
    0x16, 0xd5, 0xaa, 0x86, 0xe6, 0x8e, 0xfb, 0x46, 0x52, 0xbe, 0x91, 0x42, 0x5a, 
    0x92, 0x03, 0xa0, 0xa1, 0xa9, 0xad, 0x59, 0x44, 0x42, 0x24, 0x9b, 0x41, 0x94, 
    0xda, 0xc1, 0x36, 0x21, 0xf5, 0x2d, 0xed, 0x77, 0x11, 0xf1, 0xe3, 0x00, 0xf0, 
    0x81, 0x5e, 0x8a, 0xca, 0x88, 0x04, 0x8b, 0x17, 0x51, 0x9f, 0x31, 0xcc, 0xc1, 
    0xf9, 0xdb, 0x29, 0x2b, 0x1b, 0x9b, 0xdb, 0xee, 0x76, 0xb7, 0xa9, 0xa9, 0x08, 
    0x5e, 0xe1, 0x8e, 0xb5, 0x9a, 0x00, 0x61, 0x11, 0x09, 0x0d, 0x65, 0x59, 0x9e, 
    0x2e, 0x48, 0x5b, 0x72, 0x00, 0xd4, 0x37, 0xb5, 0xfd, 0x38, 0x1a, 0x88, 0xd5, 
    0x7b, 0x1d, 0x16, 0x5d, 0x59, 0x53, 0x51, 0x1a, 0x77, 0x12, 0x28, 0x7a, 0x6d, 
    0xe2, 0x35, 0x0a, 0x4e, 0x40, 0xb5, 0x7d, 0x11, 0x2a, 0xf6, 0x54, 0x1e, 0x63, 
    0x0c, 0xd6, 0x4a, 0x39, 0xce, 0xa6, 0x17, 0xfd, 0x45, 0xd1, 0x5f, 0x27, 0x5e, 
    0xeb, 0x6e, 0x53, 0x5b, 0x51, 0x7a, 0x06, 0x70, 0x5b, 0x92, 0xa1, 0x54, 0x94, 
    0x6f, 0xd5, 0x37, 0xb5, 0xfd, 0x78, 0x4f, 0x65, 0x1a, 0x4d, 0xa4, 0x35, 0x39, 
    0x00, 0x1a, 0x9b, 0xdb, 0x9a, 0x50, 0xfd, 0xd7, 0x24, 0xcd, 0x7c, 0xa0, 0xeb, 
    0x6a, 0x42, 0xa5, 0x8e, 0xb6, 0x94, 0x25, 0x1b, 0x36, 0xf4, 0xfb, 0x0d, 0x65, 
    0x40, 0xd4, 0xb4, 0x5f, 0x3f, 0x85, 0xea, 0x57, 0xcc, 0x1e, 0x7c, 0x63, 0x6b, 
    0xc3, 0xa7, 0xb8, 0x9c, 0x8d, 0x5e, 0xf6, 0x19, 0xb9, 0xd0, 0x7d, 0x62, 0xaa, 
    0xa9, 0x0c, 0x1c, 0x13, 0xb5, 0x3d, 0xf1, 0x0c, 0xd6, 0xa6, 0xf0, 0xed, 0xe8, 
    0xec, 0x96, 0xd6, 0x48, 0x7b, 0x72, 0x00, 0x34, 0xb4, 0x74, 0xdc, 0x24, 0x48, 
    0x32, 0x4b, 0xa7, 0x09, 0x88, 0x3e, 0xba, 0x68, 0x56, 0xf0, 0x30, 0xe7, 0xc1, 
    0xcd, 0x6b, 0xda, 0xdf, 0x45, 0xc2, 0x67, 0x02, 0xdb, 0x01, 0x10, 0x39, 0xc1, 
    0x86, 0x3d, 0x33, 0x2e, 0x7a, 0xe1, 0x30, 0x90, 0xe3, 0xa3, 0x9f, 0x77, 0x88, 
    0x72, 0xae, 0xfb, 0xbe, 0x64, 0xd1, 0xac, 0xe0, 0x61, 0xa8, 0x3c, 0x41, 0xcc, 
    0x28, 0x69, 0x68, 0x08, 0xf2, 0xbd, 0xc6, 0xe6, 0xf8, 0x34, 0xa9, 0xe9, 0x8a, 
    0x8c, 0x20, 0x07, 0x40, 0x43, 0x4b, 0xfb, 0x35, 0x29, 0x28, 0xca, 0x3e, 0x6e, 
    0xfb, 0x79, 0x74, 0x61, 0xe5, 0xd1, 0xb1, 0x7f, 0x50, 0x43, 0xd3, 0x9f, 0xda, 
    0xc5, 0x6a, 0x15, 0x8e, 0x33, 0xae, 0x50, 0x21, 0xa2, 0x29, 0x05, 0x32, 0x19, 
    0x80, 0x16, 0x02, 0xce, 0xa9, 0x43, 0x55, 0x74, 0xb6, 0xdb, 0x4a, 0xbc, 0xae, 
    0x6c, 0xda, 0x3e, 0xb6, 0x9f, 0xc7, 0x80, 0x8f, 0x7b, 0x8e, 0x22, 0xac, 0x9b, 
    0x30, 0xa5, 0x7d, 0xc1, 0xf0, 0xde, 0x3d, 0x7e, 0xc8, 0x18, 0x72, 0xa8, 0xaa, 
    0xbe, 0x5f, 0x5c, 0xfc, 0x4d, 0x06, 0x32, 0x1a, 0x25, 0xc2, 0xd1, 0x3e, 0xed, 
    0x6d, 0x76, 0x5f, 0xf5, 0xd7, 0xaf, 0xed, 0x78, 0x4c, 0x23, 0xb1, 0x47, 0x00, 
    0x8c, 0xb5, 0x32, 0x5b, 0x24, 0x35, 0x4f, 0x74, 0x11, 0x44, 0x55, 0xe6, 0x10, 
    0x5d, 0x2a, 0x54, 0xf9, 0xae, 0x3b, 0x7a, 0xa2, 0x88, 0x48, 0x57, 0x81, 0xbd, 
    0x87, 0x24, 0xe6, 0x90, 0xa2, 0x3c, 0x53, 0xbc, 0xd3, 0x37, 0x6b, 0x38, 0xb1, 
    0xc7, 0xc7, 0x1b, 0x19, 0x43, 0x0e, 0x80, 0x55, 0xab, 0x36, 0xf6, 0x59, 0xc9, 
    0xbb, 0x20, 0x85, 0x7c, 0x67, 0x5f, 0xaf, 0x0e, 0x05, 0xbf, 0xed, 0x7e, 0x56, 
    0x3c, 0xb5, 0xe3, 0x46, 0x81, 0x9f, 0x03, 0x88, 0xf0, 0x0f, 0xaa, 0x9c, 0x99, 
    0xfc, 0xeb, 0x1b, 0xd4, 0xea, 0x69, 0x22, 0x51, 0xf3, 0x44, 0x61, 0xc3, 0x2b, 
    0xbd, 0x1d, 0x71, 0xe9, 0x2d, 0xaa, 0x43, 0x81, 0xef, 0x24, 0x8d, 0x9c, 0xa3, 
    0xfc, 0x66, 0x42, 0x71, 0xf1, 0x39, 0x83, 0x03, 0xdc, 0xa4, 0x3b, 0xd2, 0x46, 
    0x7d, 0x3e, 0x1c, 0x2c, 0xac, 0x9c, 0xf2, 0x31, 0x83, 0x7f, 0x23, 0x2a, 0x87, 
    0x7a, 0x34, 0xb3, 0x22, 0x9c, 0x5b, 0xdf, 0xd4, 0xfe, 0x78, 0x5c, 0x3f, 0xcd, 
    0xfb, 0x03, 0x51, 0xe7, 0x63, 0x45, 0xd7, 0x0a, 0xb2, 0x35, 0xd1, 0x00, 0xaa, 
    0x4c, 0x95, 0x48, 0x50, 0x58, 0x80, 0x37, 0xac, 0xf4, 0xfd, 0x93, 0x3b, 0x6a, 
    0x40, 0x34, 0xd8, 0xff, 0x23, 0x78, 0xc7, 0xc3, 0xf8, 0xb3, 0x2f, 0xaf, 0xff, 
    0x9f, 0x6f, 0xbe, 0x77, 0xcb, 0x3b, 0x29, 0x7d, 0xb9, 0x34, 0x42, 0x46, 0xcd, 
    0x1c, 0x0e, 0x96, 0x35, 0x6d, 0x7d, 0x5b, 0xc3, 0xfe, 0xb3, 0x19, 0x08, 0x4c, 
    0x37, 0x14, 0x8c, 0xaa, 0x36, 0x2d, 0x2a, 0x2f, 0xf9, 0x74, 0x5c, 0x3f, 0x61, 
    0x06, 0x51, 0xdd, 0x89, 0x20, 0x33, 0x54, 0x86, 0x0e, 0xa4, 0xa6, 0x22, 0x13, 
    0x44, 0xb8, 0x28, 0x5a, 0xb4, 0xd6, 0x48, 0xa5, 0x9b, 0x18, 0xd7, 0x95, 0x97, 
    0xfe, 0xa3, 0xfa, 0xe4, 0x5e, 0xbc, 0x89, 0xb1, 0x13, 0xd1, 0x6f, 0x64, 0x22, 
    0x31, 0x20, 0x43, 0xc9, 0x01, 0x10, 0x49, 0x0b, 0xa6, 0x49, 0x5c, 0x30, 0x65, 
    0x7f, 0x6b, 0xcc, 0xc3, 0x0b, 0xca, 0x0e, 0x8d, 0x11, 0xa0, 0xb1, 0xa9, 0xfd, 
    0x39, 0x11, 0x9c, 0xa5, 0xc1, 0x18, 0xb4, 0xc2, 0xec, 0x72, 0xbe, 0x35, 0x18, 
    0xb5, 0xe5, 0x0c, 0xfc, 0x7d, 0xfe, 0xcd, 0x9d, 0x6d, 0xaa, 0x6e, 0xd6, 0xa4, 
    0x42, 0x9f, 0x4f, 0x1f, 0x42, 0x39, 0xd0, 0xeb, 0xed, 0x0a, 0xb3, 0x1b, 0x9a, 
    0x3a, 0x36, 0xa6, 0xfa, 0x9d, 0xd2, 0x0d, 0x19, 0x4b, 0x0e, 0x70, 0xd4, 0xec, 
    0xdc, 0x9a, 0xa4, 0xd9, 0xd1, 0x79, 0xf9, 0xfb, 0x2e, 0x77, 0x3f, 0x98, 0x30, 
    0xb9, 0xa3, 0x0e, 0xf4, 0x17, 0x00, 0xaa, 0x7c, 0xc2, 0x86, 0xc3, 0x5f, 0x88, 
    0xeb, 0x21, 0xf6, 0x38, 0x97, 0xd1, 0xce, 0x73, 0xdb, 0x7a, 0x3a, 0xe2, 0x32, 
    0x1d, 0x75, 0x85, 0x0b, 0x57, 0xa2, 0x7c, 0xce, 0xeb, 0xa5, 0xaa, 0xda, 0x38, 
    0x56, 0x86, 0xc0, 0xa3, 0x85, 0x8c, 0x26, 0x07, 0xc0, 0xb6, 0x9d, 0x1d, 0x35, 
    0xce, 0x46, 0x33, 0x21, 0x44, 0x2f, 0xad, 0x0e, 0x95, 0x5e, 0xe8, 0x14, 0x97, 
    0x2c, 0x51, 0xeb, 0x0f, 0xe7, 0x95, 0x03, 0x91, 0x78, 0x64, 0x22, 0x5f, 0x26, 
    0xe2, 0xd8, 0x0c, 0x70, 0x90, 0x2b, 0xf9, 0xcd, 0x3b, 0xf4, 0xeb, 0xc5, 0xee, 
    0x68, 0x7d, 0xb5, 0x95, 0xa5, 0x17, 0x25, 0xf5, 0xc3, 0x51, 0x7e, 0xf6, 0x4a, 
    0xef, 0xe6, 0xc5, 0xc3, 0xfe, 0x32, 0x69, 0x86, 0x8c, 0x27, 0x47, 0x6b, 0xab, 
    0x86, 0xc5, 0xe6, 0x5d, 0x04, 0x24, 0xdc, 0x58, 0x02, 0x88, 0xd8, 0x1f, 0xd5, 
    0x56, 0x4d, 0x8b, 0x85, 0x78, 0xbe, 0x69, 0xdd, 0x0b, 0x6f, 0x89, 0xc4, 0x45, 
    0x06, 0x98, 0x05, 0x5a, 0x84, 0xcb, 0xb6, 0xd3, 0xaa, 0xcc, 0x73, 0xc7, 0x59, 
    0x5d, 0x50, 0x55, 0x72, 0xb0, 0xa2, 0x3f, 0x48, 0x22, 0xd2, 0x36, 0x9f, 0x8f, 
    0xf2, 0xc1, 0xe1, 0x1f, 0x33, 0x11, 0x19, 0x4f, 0x0e, 0x88, 0x58, 0x93, 0x59, 
    0x91, 0xaf, 0xe3, 0xb9, 0x41, 0x95, 0xfd, 0xad, 0x0d, 0xc7, 0xdb, 0x80, 0x34, 
    0xb5, 0x3f, 0x2e, 0x22, 0xf7, 0x46, 0x8b, 0xc5, 0x20, 0xd7, 0x31, 0x10, 0xd0, 
    0xff, 0x9e, 0x65, 0x2d, 0x6d, 0x8f, 0x38, 0x6d, 0xeb, 0xea, 0xc4, 0xf8, 0xad, 
    0x69, 0x4a, 0xb2, 0xcf, 0xe8, 0x14, 0x9f, 0x39, 0xcb, 0xad, 0x39, 0xcd, 0x64, 
    0x64, 0x05, 0x39, 0x20, 0x92, 0x6f, 0x55, 0x14, 0xcf, 0xc4, 0x84, 0x02, 0x27, 
    0x77, 0x6f, 0x0d, 0xc4, 0xb5, 0x99, 0xb0, 0xd3, 0x5c, 0x05, 0xf2, 0xd2, 0x40, 
    0x13, 0x40, 0x79, 0xa5, 0x5b, 0xc3, 0x71, 0x9a, 0xcc, 0xee, 0xad, 0x81, 0x05, 
    0x02, 0x27, 0x7b, 0x8d, 0xaf, 0xaa, 0xf3, 0xeb, 0x57, 0xbf, 0xf8, 0xe2, 0xf0, 
    0xa5, 0x4f, 0x4f, 0x64, 0xa4, 0x9e, 0xc3, 0x0b, 0xd5, 0x95, 0xc1, 0xb5, 0xa2, 
    0x31, 0xdd, 0xc4, 0x50, 0xe8, 0x11, 0xec, 0xbf, 0xb8, 0x2d, 0xb6, 0xa2, 0x71, 
    0x30, 0x9e, 0x25, 0xa2, 0x05, 0xb5, 0x06, 0xbe, 0xbc, 0xb4, 0xb9, 0xfd, 0xd9, 
    0x58, 0xfd, 0xcc, 0x23, 0x8e, 0xd0, 0xb0, 0xdd, 0x08, 0x24, 0x74, 0x9e, 0x12, 
    0xe4, 0x81, 0xfa, 0xe6, 0xb6, 0xe1, 0x86, 0x91, 0x4e, 0x6b, 0x64, 0xcd, 0xcc, 
    0xe1, 0xc0, 0xec, 0xec, 0xbd, 0x0c, 0xd8, 0xe6, 0xd1, 0xa4, 0x00, 0xcc, 0xba, 
    0xba, 0x59, 0x93, 0x62, 0xff, 0xe8, 0xfa, 0x35, 0x9b, 0xff, 0x4b, 0x88, 0x26, 
    0xcf, 0x13, 0x56, 0xb8, 0x89, 0x31, 0x7f, 0xfe, 0xd4, 0x02, 0x0d, 0xdb, 0x75, 
    0x78, 0x10, 0x03, 0x78, 0x99, 0x9e, 0x9e, 0x54, 0x9d, 0xc5, 0x33, 0x06, 0x59, 
    0x47, 0x8e, 0xfa, 0xd6, 0x97, 0xb6, 0x1b, 0xb5, 0x17, 0x42, 0xe2, 0x98, 0xa6, 
    0x0a, 0xa5, 0x5d, 0xe1, 0xc2, 0x1b, 0xdd, 0xcf, 0xba, 0x0e, 0xe8, 0x5f, 0x24, 
    0xc8, 0x03, 0x7d, 0x3b, 0x77, 0xc4, 0x99, 0x07, 0x14, 0xbd, 0xef, 0x5f, 0x8a, 
    0xf7, 0xbd, 0x49, 0x1f, 0x2a, 0xe5, 0xf5, 0xad, 0x2f, 0x6d, 0xdf, 0x23, 0xc1, 
    0xd3, 0x10, 0x59, 0xb7, 0xac, 0x38, 0xa8, 0xad, 0x2c, 0xad, 0x56, 0xd5, 0x06, 
    0x8f, 0x26, 0xbb, 0x2c, 0x1f, 0x83, 0x51, 0x53, 0x1e, 0x98, 0x8e, 0x91, 0x67, 
    0xf0, 0xf8, 0x11, 0x0d, 0x95, 0x2a, 0x35, 0x5b, 0x90, 0x75, 0x33, 0x87, 0x83, 
    0x09, 0x93, 0xdb, 0x6f, 0x49, 0xa2, 0xff, 0x30, 0x16, 0xee, 0x72, 0x6b, 0x4f, 
    0xdd, 0x58, 0x50, 0x76, 0xe8, 0x04, 0x8c, 0xdc, 0x89, 0xf7, 0xdf, 0xe8, 0xe9, 
    0x86, 0x96, 0x8e, 0x64, 0x4a, 0xb8, 0x8c, 0x45, 0xd6, 0x92, 0x63, 0xc9, 0x12, 
    0xb5, 0x3e, 0x64, 0x26, 0xc2, 0x7b, 0x1e, 0xcd, 0xa6, 0xe4, 0xe5, 0xef, 0x33, 
    0xa4, 0x95, 0x59, 0x5e, 0x41, 0xf1, 0x12, 0x3c, 0x63, 0xbe, 0xeb, 0x07, 0x7d, 
    0xc6, 0xce, 0x4d, 0x27, 0x57, 0x82, 0x91, 0x46, 0xd6, 0x2e, 0x2b, 0x0e, 0x6a, 
    0x2a, 0x02, 0xe5, 0x44, 0xd2, 0x68, 0x26, 0x42, 0xbf, 0x31, 0xe6, 0x58, 0x77, 
    0x34, 0xa1, 0x85, 0x55, 0x81, 0xa3, 0x8c, 0x95, 0x8d, 0x78, 0xc4, 0xfe, 0x10, 
    0x91, 0x19, 0xe9, 0x6e, 0x03, 0xba, 0xa7, 0xc8, 0xda, 0x99, 0xc3, 0x41, 0x43, 
    0x73, 0xc7, 0x5a, 0xe0, 0x41, 0x8f, 0x26, 0xfe, 0xb0, 0xb5, 0xab, 0xca, 0xca, 
    0xc4, 0x07, 0x11, 0x65, 0x97, 0x09, 0xcb, 0x8f, 0xf0, 0x20, 0x86, 0xaa, 0x3c, 
    0x96, 0xed, 0xc4, 0x80, 0x1c, 0x20, 0x07, 0x40, 0x38, 0x6c, 0xbf, 0x05, 0xbc, 
    0x95, 0xa8, 0x5e, 0xe0, 0x9f, 0x27, 0xe5, 0x07, 0xaf, 0x04, 0xe8, 0x7c, 0x29, 
    0x78, 0x15, 0xc2, 0xe7, 0x3d, 0x86, 0xfb, 0x5b, 0x9e, 0xf5, 0xcd, 0x1b, 0x69, 
    0x19, 0xd3, 0x11, 0x59, 0xbf, 0xac, 0x38, 0x88, 0x1a, 0xe6, 0x78, 0xc5, 0x48, 
    0xed, 0x32, 0x70, 0x86, 0x85, 0xc7, 0xf1, 0xca, 0xa9, 0xab, 0x7a, 0x41, 0x43, 
    0x4b, 0x87, 0xd7, 0x4c, 0x94, 0x35, 0xc8, 0x19, 0x72, 0x00, 0xd4, 0x54, 0x04, 
    0xd7, 0xe1, 0x1d, 0xcc, 0xbf, 0x1f, 0xef, 0x10, 0x4c, 0xeb, 0x1b, 0x9a, 0xdb, 
    0xbd, 0xb4, 0xaf, 0x59, 0x85, 0x9c, 0x58, 0x56, 0x1c, 0xf8, 0x0c, 0x57, 0x02, 
    0x5e, 0x56, 0x59, 0x5e, 0xc4, 0x78, 0xd7, 0x4a, 0x9f, 0xe7, 0xdd, 0x4d, 0xb6, 
    0x21, 0xa7, 0xc8, 0x71, 0xf3, 0x9a, 0xf6, 0x77, 0x51, 0x16, 0xee, 0x56, 0x67, 
    0x91, 0x6b, 0x06, 0x67, 0x9d, 0xca, 0x76, 0xe4, 0xd4, 0xb2, 0xe2, 0xa0, 0xa6, 
    0x22, 0xf8, 0x73, 0x5c, 0x81, 0xf7, 0x93, 0x42, 0xd8, 0xd0, 0xd8, 0xdc, 0xf1, 
    0xe5, 0x6c, 0xd6, 0x69, 0x0c, 0x85, 0x9c, 0x9a, 0x39, 0x1c, 0x18, 0x7c, 0x97, 
    0x01, 0xa9, 0x46, 0xfe, 0xed, 0x56, 0xd3, 0x7f, 0x49, 0xae, 0x11, 0x03, 0x72, 
    0x94, 0x1c, 0x4b, 0x9b, 0x37, 0x6d, 0x55, 0xb8, 0x31, 0x79, 0x4b, 0x00, 0xa9, 
    0x6b, 0x5c, 0xbd, 0xe5, 0xa5, 0xe4, 0xed, 0xb2, 0x0f, 0x39, 0x49, 0x0e, 0x80, 
    0xed, 0x45, 0xc5, 0xcb, 0x04, 0xbc, 0x23, 0xf5, 0x29, 0x2f, 0x7e, 0x50, 0x54, 
    0xb4, 0xdc, 0xb3, 0x4d, 0x16, 0x23, 0x67, 0xc9, 0xb1, 0x6a, 0xd5, 0xc6, 0x3e, 
    0xac, 0x7c, 0x0b, 0xaf, 0xf0, 0x0e, 0xaa, 0x57, 0xba, 0x43, 0x5b, 0xe6, 0x1a, 
    0x72, 0x96, 0x1c, 0x00, 0x91, 0x30, 0x4d, 0xf2, 0x40, 0x82, 0xea, 0xf5, 0x0d, 
    0x6b, 0x3b, 0x36, 0x8c, 0xa9, 0x40, 0x69, 0x86, 0x9c, 0x26, 0x07, 0x00, 0xda, 
    0x77, 0x2d, 0xb0, 0x63, 0xd0, 0xd3, 0xbf, 0xf7, 0x19, 0xbb, 0x7b, 0x47, 0xde, 
    0x2c, 0x42, 0xce, 0x93, 0xa3, 0xa1, 0x65, 0xcb, 0x6b, 0x08, 0x83, 0xe2, 0x65, 
    0xc8, 0x4d, 0xcb, 0xd7, 0x6c, 0xce, 0xd9, 0xe4, 0xc7, 0x0e, 0x72, 0x9e, 0x1c, 
    0x00, 0x45, 0xbe, 0x9d, 0x2b, 0x50, 0x5e, 0x01, 0x40, 0x79, 0xa5, 0xc8, 0xdf, 
    0x3d, 0xe2, 0x29, 0xb1, 0x32, 0x11, 0x7b, 0xc9, 0x01, 0x2c, 0xb9, 0x6f, 0xdb, 
    0x4e, 0x31, 0xb2, 0x08, 0x40, 0x91, 0xda, 0xc1, 0xb9, 0xe6, 0x72, 0x15, 0x39, 
    0xa9, 0x21, 0x1d, 0x0a, 0x22, 0x22, 0x35, 0xa1, 0xc0, 0xad, 0x0d, 0x2d, 0x1d, 
    0xd7, 0xe6, 0xa2, 0xc2, 0x6b, 0x28, 0xfc, 0x3f, 0xea, 0x38, 0x1d, 0xf8, 0x6d, 
    0x5f, 0x2d, 0xa9, 0x00, 0x00, 0x00, 0x00, 0x49, 0x45, 0x4e, 0x44, 0xae, 0x42, 
    0x60, 0x82
};

const lv_img_dsc_t adScoreFrame = {
  .header.cf = LV_IMG_CF_RAW_ALPHA,
  .header.always_zero = 0,
  .header.reserved = 0,
  .header.w = 135,
  .header.h = 187,
  .data_size = 10194,
  .data = adScoreFrame_map,
};
